*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 03088
*            ALCOHOL AND DRUG SERVICES STUDY (ADSS), 1996-1999:
*                             [UNITED STATES]
*                (DATASET 0001: PHASE I FACILITY INTERVIEW)
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\03088-0001-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da03088-0001.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=3446.
DATA LIST FILE=DATA /
              CASEID 1-4               FACID 5-8            OUTCODE 9-10
               A_1 11-14               A_2 15-16               A_3 17-19
              A_4A 20-21              A_4B 22-23              A_4C 24-25
              A_5A 26-27              A_5B 28-29              A_5C 30-31
              A_5D 32-33              A_5E 34-35              A_5F 36-37
              A_5G 38-39              A_5H 40-41              A_5I 42-43
              A_5J 44-45              A_5K 46-47              A_5L 48-49
              A_5M 50-51              A_5N 52-53              A_5O 54-55
               A_6 56-57              A_7A 58-59              A_7B 60-61
              A_7C 62-63              A_7D 64-65              A_7E 66-67
              A_7F 68-69              A_7G 70-71              A_7H 72-73
               A_8 74-75            A_9BOX 76-77             A_9A1 78-79
             A_9B1 80-81             A_9C1 82-83             A_9D1 84-85
             A_9E1 86-87             A_9F1 88-89             A_9G1 90-91
             A_9H1 92-94             A_9I1 95-97             A_9A2 98-99
           A_9B2 100-101           A_9C2 102-103           A_9D2 104-105
           A_9E2 106-107           A_9F2 108-109           A_9G2 110-111
           A_9H2 112-113           A_9I2 114-117           A_9A3 118-119
           A_9B3 120-121           A_9C3 122-123           A_9D3 124-125
           A_9E3 126-127           A_9F3 128-129           A_9G3 130-131
           A_9H3 132-133           A_9I3 134-135           A_9A4 136-137
           A_9B4 138-140           A_9C4 141-143           A_9D4 144-145
           A_9E4 146-148           A_9F4 149-151           A_9G4 152-154
           A_9H4 155-157           A_9I4 158-161            A_10 162-163
            A_11 164-165           A_13A 166-167           A_13B 168-169
           A_13C 170-171           A_13D 172-173           A_13E 174-175
           A_14A 176-177           A_14B 178-179           A_14C 180-181
           A_14D 182-183           A_15A 184-185           A_15B 186-187
           A_15C 188-189           A_15D 190-191           A_15E 192-193
           A_15F 194-195           A_15G 196-197           A_15H 198-199
            A_16 200-201            A_17 202-203            B1A1 204-205
            B1A2 206-208            B1A3 209-210            B1B1 211-212
            B1B2 213-214            B1B3 215-216            B1C1 217-218
            B1C2 219-221            B1C3 222-223            B1D1 224-225
            B1D2 226-229            B1D3 230-231            B1E1 232-233
            B1E2 234-237            B1E3 238-239            B1F1 240-241
            B1F2 242-244            B1F3 245-246            B1G1 247-248
            B1G2 249-252            B1G3 253-256            B1H1 257-258
            B1H2 259-262            B1H3 263-266            B1I1 267-268
            B1I2 269-272            B1I3 273-274            B1J2 275-278
            B1J3 279-282           B2INT 283-285          B2INA1 286-288
          B2INA2 289-290          B2INA3 291-292          B2INAT 293-295
          B2INB1 296-297          B2INB2 298-299          B2INB3 300-301
          B2INB4 302-303          B2INB5 304-305          B2INB6 306-308
          B2INBT 309-311          B2INC1 312-313          B2INC2 314-315
          B2INC3 316-317          B2INC4 318-319          B2INC5 320-321
          B2INC6 322-323          B2INCT 324-326          B2IND1 327-328
          B2IND2 329-331          B2IND3 332-333          B2IND4 334-335
          B2IND5 336-337          B2IND6 338-339          B2IND7 340-341
          B2IND8 342-343          B2INDT 344-346          B2INE1 347-348
          B2INE2 349-350          B2INE3 351-352          B2INE4 353-354
          B2INE5 355-356          B2INE6 357-358          B2INE7 359-360
          B2INE8 361-362          B2INE9 363-364         B2INE10 365-366
          B2INET 367-369           B2RET 370-373          B2REA1 374-377
          B2REA2 378-380          B2REA3 381-382          B2REAT 383-386
          B2REB1 387-389          B2REB2 390-392          B2REB3 393-395
          B2REB4 396-397          B2REB5 398-401          B2REB6 402-404
          B2REBT 405-408          B2REC1 409-411          B2REC2 412-414
          B2REC3 415-417          B2REC4 418-420          B2REC5 421-423
          B2REC6 424-426          B2RECT 427-430          B2RED1 431-434
          B2RED2 435-437          B2RED3 438-439          B2RED4 440-441
          B2RED5 442-444          B2RED6 445-446          B2RED7 447-450
          B2RED8 451-453          B2REDT 454-457          B2REE1 458-460
          B2REE2 461-463          B2REE3 464-465          B2REE4 466-467
          B2REE5 468-470          B2REE6 471-473          B2REE7 474-475
          B2REE8 476-479          B2REE9 480-482         B2REE10 483-485
          B2REET 486-489           B2OMT 490-493          B2OMA1 494-496
          B2OMA2 497-499          B2OMA3 500-502          B2OMAT 503-506
          B2OMB1 507-509          B2OMB2 510-512          B2OMB3 513-515
          B2OMB4 516-517          B2OMB5 518-519          B2OMB6 520-522
          B2OMBT 523-526          B2OMC1 527-528          B2OMC2 529-531
          B2OMC3 532-534          B2OMC4 535-537          B2OMC5 538-540
          B2OMC6 541-543          B2OMCT 544-547          B2OMD1 548-550
          B2OMD2 551-554          B2OMD3 555-557          B2OMD4 558-560
          B2OMD5 561-563          B2OMD6 564-566          B2OMD7 567-569
          B2OMD8 570-572          B2OMDT 573-576          B2OME1 577-580
          B2OME2 581-583          B2OME3 584-585          B2OME4 586-587
          B2OME5 588-589          B2OME6 590-591          B2OME7 592-593
          B2OME8 594-595          B2OME9 596-597         B2OME10 598-600
          B2OMET 601-604           B2ONT 605-608          B2ONA1 609-612
          B2ONA2 613-615          B2ONA3 616-618          B2ONAT 619-622
          B2ONB1 623-626          B2ONB2 627-630          B2ONB3 631-633
          B2ONB4 634-635          B2ONB5 636-638          B2ONB6 639-642
          B2ONBT 643-646          B2ONC1 647-649          B2ONC2 650-652
          B2ONC3 653-655          B2ONC4 656-658          B2ONC5 659-662
          B2ONC6 663-665          B2ONCT 666-669          B2OND1 670-672
          B2OND2 673-676          B2OND3 677-679          B2OND4 680-682
          B2OND5 683-685          B2OND6 686-688          B2OND7 689-692
          B2OND8 693-696          B2ONDT 697-700          B2ONE1 701-703
          B2ONE2 704-706          B2ONE3 707-709          B2ONE4 710-711
          B2ONE5 712-714          B2ONE6 715-717          B2ONE7 718-720
          B2ONE8 721-724          B2ONE9 725-727         B2ONE10 728-731
          B2ONET 732-735              B3 736-739              B4 740-743
              B5 744-746             B6A 747-749             B6B 750-752
             B6C 753-755             B6D 756-757             B6E 758-759
             B6F 760-761             B6G 762-764             B6H 765-767
             B6I 768-770             B7A 771-773             B7B 774-776
             B7C 777-779              B8 780-782              B9 783-785
            B10A 786-787            B10B 788-789            B10C 790-791
            B10D 792-793            B10E 794-795            B10F 796-797
             B11 798-801            B12A 802-804            B12B 805-807
             B13 808-810             B14 811-813            B15A 814-816
            B15B 817-819            B15C 820-822            B15D 823-825
            B15E 826-828             B16 829-830           C1FMM 831-832
           C1FDD 833-834           C1FYY 835-836           C1TMM 837-838
           C1TDD 839-840           C1TYY 841-842            C2A1 843-846
            C2A2 847-850            C2A3 851-853            C2B1 854-858
            C2B2 859-863            C2B3 864-866            C2C1 867-870
            C2C2 871-874            C2C3 875-877            C2D1 878-881
            C2D2 882-885            C2D3 886-888            C2E1 889-892
            C2E2 893-896            C2E3 897-899            C2F1 900-904
            C2F2 905-909             C3A 910-912             C3B 913-916
             C3C 917-920             C3D 921-924             C4A 925-926
          C4ANUM 927-929             C4B 930-931          C4BNUM 932-935
             C4C 936-937          C4CNUM 938-940             C4D 941-942
          C4DNUM 943-945             C4E 946-947          C4ENUM 948-950
              C5 951-952            C6AA 953-954            C6AD 955-956
            C6BA 957-958            C6BD 959-960              C7 961-962
             C8A 963-964             C8B 965-967             C8C 968-970
             C9A 971-972             C9B 973-974             C9C 975-976
             C9D 977-978             C9E 979-980             C9F 981-982
             C9G 983-984             C9H 985-986             C9I 987-988
             C9J 989-990             C9K 991-992             C9L 993-994
             C9M 995-996             C9N 997-998            C9O 999-1000
           C9P 1001-1002           C9Q 1003-1004           C9R 1005-1006
           C9S 1007-1008            D1 1009-1010            D2 1011-1013
            D3 1014-1016            D4 1017-1019           D5A 1020-1021
         D5APC 1022-1024           D5B 1025-1026         D5BPC 1027-1029
           D5C 1030-1031         D5CPC 1032-1034           D5D 1035-1036
         D5DPC 1037-1039        D5DOTH 1040-1041           D6A 1042-1043
           D6B 1044-1045           D6C 1046-1047           D6D 1048-1049
           D6E 1050-1051           D6F 1052-1053            D7 1054-1061
           D8A 1062-1069         D8APC 1070-1072           D8B 1073-1079
         D8BPC 1080-1081           D8C 1082-1088         D8CPC 1089-1091
           D8D 1092-1099         D8DPC 1100-1102           D8E 1103-1109
         D8EPC 1110-1112           D8F 1113-1120         D8FPC 1121-1122
           D8G 1123-1130         D8GPC 1131-1133           D8H 1134-1141
         D8HPC 1142-1144           D8I 1145-1151         D8IPC 1152-1154
           D8J 1155-1161         D8JPC 1162-1164         D8TOT 1165-1172
         D9FMM 1173-1174         D9FDD 1175-1176         D9FYY 1177-1178
         D9TMM 1179-1180         D9TDD 1181-1182         D9TYY 1183-1184
        D10BOX 1185-1186         D10PC 1187-1188           D11 1189-1190
          D12A 1191-1198        D12APC 1199-1201          D12B 1202-1209
        D12BPC 1210-1212          D12C 1213-1220        D12CPC 1221-1223
          D12D 1224-1231          D13A 1232-1238        D13APC 1239-1241
          D13B 1242-1249        D13BPC 1250-1252          D13C 1253-1260
           D14 1261-1268          D15A 1269-1276        D15APC 1277-1279
          D15B 1280-1286        D15BPC 1287-1289          D15C 1290-1296
        D15CPC 1297-1299          D15D 1300-1307          D16A 1308-1315
          D16B 1316-1323          D16C 1324-1331         D16C1 1332-1339
         D16C2 1340-1346          D16D 1347-1353          D16E 1354-1361
        D17FMM 1362-1363        D17FDD 1364-1365        D17FYY 1366-1367
        D17TMM 1368-1369        D17TDD 1370-1371        D17TYY 1372-1373
        D18BOX 1374-1375         D18PC 1376-1378           D19 1379-1380
           D20 1381-1382           D21 1383-1384      MULTSITE 1385-1386
        A_9FLG 1387-1388         B1FLG 1389-1390         B2FLG 1391-1392
         B3FLG 1393-1394         B4FLG 1395-1396        B12FLG 1397-1398
         D4FLG 1399-1400         C2FLG 1401-1402        C4AFLG 1403-1404
        C4BFLG 1405-1406         D8FLG 1407-1408        D12FLG 1409-1410
        D13FLG 1411-1412        D15FLG 1413-1414        D16FLG 1415-1416
      A_9BOX_F 1417-1418       A_9A1_F 1419-1420       A_9B1_F 1421-1422
       A_9C1_F 1423-1424       A_9D1_F 1425-1426       A_9E1_F 1427-1428
       A_9F1_F 1429-1430       A_9G1_F 1431-1432       A_9H1_F 1433-1434
       A_9I1_F 1435-1436       A_9A2_F 1437-1438       A_9B2_F 1439-1440
       A_9C2_F 1441-1442       A_9D2_F 1443-1444       A_9E2_F 1445-1446
       A_9F2_F 1447-1448       A_9G2_F 1449-1450       A_9H2_F 1451-1452
       A_9I2_F 1453-1454       A_9A3_F 1455-1456       A_9B3_F 1457-1458
       A_9C3_F 1459-1460       A_9D3_F 1461-1462       A_9E3_F 1463-1464
       A_9F3_F 1465-1466       A_9G3_F 1467-1468       A_9H3_F 1469-1470
       A_9I3_F 1471-1472       A_9A4_F 1473-1474       A_9B4_F 1475-1476
       A_9C4_F 1477-1478       A_9D4_F 1479-1480       A_9E4_F 1481-1482
       A_9F4_F 1483-1484       A_9G4_F 1485-1486       A_9H4_F 1487-1488
       A_9I4_F 1489-1490        B1A1_F 1491-1492        B1A2_F 1493-1494
        B1A3_F 1495-1496        B1B1_F 1497-1498        B1B2_F 1499-1500
        B1B3_F 1501-1502        B1C1_F 1503-1504        B1C2_F 1505-1506
        B1C3_F 1507-1508        B1D1_F 1509-1510        B1D2_F 1511-1512
        B1D3_F 1513-1514        B1E1_F 1515-1516        B1E2_F 1517-1518
        B1E3_F 1519-1520        B1F1_F 1521-1522        B1F2_F 1523-1524
        B1F3_F 1525-1526        B1G1_F 1527-1528        B1G2_F 1529-1530
        B1G3_F 1531-1532        B1H1_F 1533-1534        B1H2_F 1535-1536
        B1H3_F 1537-1538        B1I1_F 1539-1540        B1I2_F 1541-1542
        B1I3_F 1543-1544        B1J2_F 1545-1546        B1J3_F 1547-1548
       B2INT_F 1549-1550      B2INA1_F 1551-1552      B2INA2_F 1553-1554
      B2INA3_F 1555-1556      B2INAT_F 1557-1558      B2INB1_F 1559-1560
      B2INB2_F 1561-1562      B2INB3_F 1563-1564      B2INB4_F 1565-1566
      B2INB5_F 1567-1568      B2INB6_F 1569-1570      B2INBT_F 1571-1572
      B2INC1_F 1573-1574      B2INC2_F 1575-1576      B2INC3_F 1577-1578
      B2INC4_F 1579-1580      B2INC5_F 1581-1582      B2INC6_F 1583-1584
      B2INCT_F 1585-1586      B2IND1_F 1587-1588      B2IND2_F 1589-1590
      B2IND3_F 1591-1592      B2IND4_F 1593-1594      B2IND5_F 1595-1596
      B2IND6_F 1597-1598      B2IND7_F 1599-1600      B2IND8_F 1601-1602
      B2INDT_F 1603-1604      B2INE1_F 1605-1606      B2INE2_F 1607-1608
      B2INE3_F 1609-1610      B2INE4_F 1611-1612      B2INE5_F 1613-1614
      B2INE6_F 1615-1616      B2INE7_F 1617-1618      B2INE8_F 1619-1620
      B2INE9_F 1621-1622      B2INE10F 1623-1624      B2INET_F 1625-1626
       B2RET_F 1627-1628      B2REA1_F 1629-1630      B2REA2_F 1631-1632
      B2REA3_F 1633-1634      B2REAT_F 1635-1636      B2REB1_F 1637-1638
      B2REB2_F 1639-1640      B2REB3_F 1641-1642      B2REB4_F 1643-1644
      B2REB5_F 1645-1646      B2REB6_F 1647-1648      B2REBT_F 1649-1650
      B2REC1_F 1651-1652      B2REC2_F 1653-1654      B2REC3_F 1655-1656
      B2REC4_F 1657-1658      B2REC5_F 1659-1660      B2REC6_F 1661-1662
      B2RECT_F 1663-1664      B2RED1_F 1665-1666      B2RED2_F 1667-1668
      B2RED3_F 1669-1670      B2RED4_F 1671-1672      B2RED5_F 1673-1674
      B2RED6_F 1675-1676      B2RED7_F 1677-1678      B2RED8_F 1679-1680
      B2REDT_F 1681-1682      B2REE1_F 1683-1684      B2REE2_F 1685-1686
      B2REE3_F 1687-1688      B2REE4_F 1689-1690      B2REE5_F 1691-1692
      B2REE6_F 1693-1694      B2REE7_F 1695-1696      B2REE8_F 1697-1698
      B2REE9_F 1699-1700      B2REE10F 1701-1702      B2REET_F 1703-1704
       B2OMT_F 1705-1706      B2OMA1_F 1707-1708      B2OMA2_F 1709-1710
      B2OMA3_F 1711-1712      B2OMAT_F 1713-1714      B2OMB1_F 1715-1716
      B2OMB2_F 1717-1718      B2OMB3_F 1719-1720      B2OMB4_F 1721-1722
      B2OMB5_F 1723-1724      B2OMB6_F 1725-1726      B2OMBT_F 1727-1728
      B2OMC1_F 1729-1730      B2OMC2_F 1731-1732      B2OMC3_F 1733-1734
      B2OMC4_F 1735-1736      B2OMC5_F 1737-1738      B2OMC6_F 1739-1740
      B2OMCT_F 1741-1742      B2OMD1_F 1743-1744      B2OMD2_F 1745-1746
      B2OMD3_F 1747-1748      B2OMD4_F 1749-1750      B2OMD5_F 1751-1752
      B2OMD6_F 1753-1754      B2OMD7_F 1755-1756      B2OMD8_F 1757-1758
      B2OMDT_F 1759-1760      B2OME1_F 1761-1762      B2OME2_F 1763-1764
      B2OME3_F 1765-1766      B2OME4_F 1767-1768      B2OME5_F 1769-1770
      B2OME6_F 1771-1772      B2OME7_F 1773-1774      B2OME8_F 1775-1776
      B2OME9_F 1777-1778      B2OME10F 1779-1780      B2OMET_F 1781-1782
       B2ONT_F 1783-1784      B2ONA1_F 1785-1786      B2ONA2_F 1787-1788
      B2ONA3_F 1789-1790      B2ONAT_F 1791-1792      B2ONB1_F 1793-1794
      B2ONB2_F 1795-1796      B2ONB3_F 1797-1798      B2ONB4_F 1799-1800
      B2ONB5_F 1801-1802      B2ONB6_F 1803-1804      B2ONBT_F 1805-1806
      B2ONC1_F 1807-1808      B2ONC2_F 1809-1810      B2ONC3_F 1811-1812
      B2ONC4_F 1813-1814      B2ONC5_F 1815-1816      B2ONC6_F 1817-1818
      B2ONCT_F 1819-1820      B2OND1_F 1821-1822      B2OND2_F 1823-1824
      B2OND3_F 1825-1826      B2OND4_F 1827-1828      B2OND5_F 1829-1830
      B2OND6_F 1831-1832      B2OND7_F 1833-1834      B2OND8_F 1835-1836
      B2ONDT_F 1837-1838      B2ONE1_F 1839-1840      B2ONE2_F 1841-1842
      B2ONE3_F 1843-1844      B2ONE4_F 1845-1846      B2ONE5_F 1847-1848
      B2ONE6_F 1849-1850      B2ONE7_F 1851-1852      B2ONE8_F 1853-1854
      B2ONE9_F 1855-1856      B2ONE10F 1857-1858      B2ONET_F 1859-1860
          B3_F 1861-1862          B4_F 1863-1864         B11_F 1865-1866
        B12A_F 1867-1868        B12B_F 1869-1870         B13_F 1871-1872
         B14_F 1873-1874        B15A_F 1875-1876        B15B_F 1877-1878
        B15C_F 1879-1880        B15D_F 1881-1882        B15E_F 1883-1884
        C2A1_F 1885-1886        C2B1_F 1887-1888        C2C1_F 1889-1890
        C2D1_F 1891-1892        C2E1_F 1893-1894        C2F1_F 1895-1896
         C4A_F 1897-1898      C4ANUM_F 1899-1900         C4B_F 1901-1902
      C4BNUM_F 1903-1904          D1_F 1905-1906          D4_F 1907-1908
          D7_F 1909-1910         D8A_F 1911-1912       D8APC_F 1913-1914
         D8B_F 1915-1916       D8BPC_F 1917-1918         D8C_F 1919-1920
       D8CPC_F 1921-1922         D8D_F 1923-1924       D8DPC_F 1925-1926
         D8E_F 1927-1928       D8EPC_F 1929-1930         D8F_F 1931-1932
       D8FPC_F 1933-1934         D8G_F 1935-1936       D8GPC_F 1937-1938
         D8H_F 1939-1940       D8HPC_F 1941-1942         D8I_F 1943-1944
       D8IPC_F 1945-1946         D8J_F 1947-1948       D8JPC_F 1949-1950
       D8TOT_F 1951-1952        D12A_F 1953-1954      D12APC_F 1955-1956
        D12B_F 1957-1958      D12BPC_F 1959-1960        D12C_F 1961-1962
      D12CPC_F 1963-1964        D12D_F 1965-1966        D13A_F 1967-1968
      D13APC_F 1969-1970        D13B_F 1971-1972      D13BPC_F 1973-1974
        D13C_F 1975-1976         D14_F 1977-1978        D15A_F 1979-1980
      D15APC_F 1981-1982        D15B_F 1983-1984      D15BPC_F 1985-1986
        D15C_F 1987-1988      D15CPC_F 1989-1990        D15D_F 1991-1992
        D16A_F 1993-1994        D16B_F 1995-1996        D16C_F 1997-1998
       D16C1_F 1999-2000       D16C2_F 2001-2002        D16D_F 2003-2004
        D16E_F 2005-2006      RATIOFLG 2007-2008       QFSTRAT 2009-2010
      BUCLIENT 2011-2012    PH1FW0 2013-2019 (4)      VARSTRAT 2020-2021
       VARUNIT 2022-2023    PH1FW1 2024-2030 (4)    PH1FW2 2031-2037 (4)
    PH1FW3 2038-2044 (4)    PH1FW4 2045-2051 (4)    PH1FW5 2052-2058 (4)
    PH1FW6 2059-2065 (4)    PH1FW7 2066-2072 (4)    PH1FW8 2073-2079 (4)
    PH1FW9 2080-2086 (4)   PH1FW10 2087-2093 (4)   PH1FW11 2094-2100 (4)
   PH1FW12 2101-2107 (4)   PH1FW13 2108-2114 (4)   PH1FW14 2115-2121 (4)
   PH1FW15 2122-2128 (4)   PH1FW16 2129-2135 (4)   PH1FW17 2136-2142 (4)
   PH1FW18 2143-2149 (4)   PH1FW19 2150-2156 (4)   PH1FW20 2157-2163 (4)
   PH1FW21 2164-2170 (4)   PH1FW22 2171-2177 (4)   PH1FW23 2178-2184 (4)
   PH1FW24 2185-2191 (4)   PH1FW25 2192-2198 (4)   PH1FW26 2199-2205 (4)
   PH1FW27 2206-2212 (4)   PH1FW28 2213-2219 (4)   PH1FW29 2220-2226 (4)
   PH1FW30 2227-2233 (4)   PH1FW31 2234-2240 (4)   PH1FW32 2241-2247 (4)
   PH1FW33 2248-2254 (4)   PH1FW34 2255-2261 (4)   PH1FW35 2262-2268 (4)
   PH1FW36 2269-2275 (4)   PH1FW37 2276-2282 (4)   PH1FW38 2283-2289 (4)
   PH1FW39 2290-2296 (4)   PH1FW40 2297-2303 (4)   PH1FW41 2304-2310 (4)
   PH1FW42 2311-2317 (4)   PH1FW43 2318-2324 (4)   PH1FW44 2325-2331 (4)
   PH1FW45 2332-2338 (4)   PH1FW46 2339-2345 (4)   PH1FW47 2346-2352 (4)
   PH1FW48 2353-2359 (4)   PH1FW49 2360-2366 (4)   PH1FW50 2367-2373 (4)
   PH1FW51 2374-2380 (4)   PH1FW52 2381-2387 (4)   PH1FW53 2388-2394 (4)
   PH1FW54 2395-2401 (4)   PH1FW55 2402-2408 (4)   PH1FW56 2409-2415 (4)
   PH1FW57 2416-2422 (4)   PH1FW58 2423-2429 (4)   PH1FW59 2430-2436 (4)
   PH1FW60 2437-2443 (4)   PH1FW61 2444-2450 (4)   PH1FW62 2451-2457 (4)
   PH1FW63 2458-2464 (4)   PH1FW64 2465-2471 (4)   PH1FW65 2472-2478 (4)
   PH1FW66 2479-2485 (4)   PH1FW67 2486-2492 (4)   PH1FW68 2493-2499 (4)
   PH1FW69 2500-2506 (4)   PH1FW70 2507-2513 (4)   PH1FW71 2514-2520 (4)
   PH1FW72 2521-2527 (4)   PH1FW73 2528-2534 (4)   PH1FW74 2535-2541 (4)
   PH1FW75 2542-2548 (4)   PH1FW76 2549-2555 (4)   PH1FW77 2556-2562 (4)
   PH1FW78 2563-2569 (4)   PH1FW79 2570-2576 (4)   PH1FW80 2577-2583 (4)
   PH1FW81 2584-2590 (4)   PH1FW82 2591-2597 (4)   PH1FW83 2598-2604 (4)
   PH1FW84 2605-2611 (4)   PH1FW85 2612-2618 (4)   PH1FW86 2619-2625 (4)
   PH1FW87 2626-2632 (4)   PH1FW88 2633-2639 (4)   PH1FW89 2640-2646 (4)
   PH1FW90 2647-2653 (4)   PH1FW91 2654-2660 (4)   PH1FW92 2661-2667 (4)
   PH1FW93 2668-2674 (4)   PH1FW94 2675-2681 (4)   PH1FW95 2682-2688 (4)
   PH1FW96 2689-2695 (4)   PH1FW97 2696-2702 (4)   PH1FW98 2703-2709 (4)
   PH1FW99 2710-2716 (4)  PH1FW100 2717-2723 (4)  PH1FW101 2724-2730 (4)
  PH1FW102 2731-2737 (4)  PH1FW103 2738-2744 (4)  PH1FW104 2745-2751 (4)
  PH1FW105 2752-2758 (4)  PH1FW106 2759-2765 (4)  PH1FW107 2766-2772 (4)
  PH1FW108 2773-2779 (4)  PH1FW109 2780-2786 (4)  PH1FW110 2787-2793 (4)
  PH1FW111 2794-2800 (4)  PH1FW112 2801-2807 (4)  PH1FW113 2808-2814 (4)
  PH1FW114 2815-2821 (4)  PH1FW115 2822-2828 (4)  PH1FW116 2829-2835 (4)
  PH1FW117 2836-2842 (4)  PH1FW118 2843-2849 (4)  PH1FW119 2850-2856 (4)
  PH1FW120 2857-2863 (4)  PH1FW121 2864-2870 (4)  PH1FW122 2871-2877 (4)
  PH1FW123 2878-2884 (4)  PH1FW124 2885-2891 (4)  PH1FW125 2892-2898 (4)
  PH1FW126 2899-2905 (4)  PH1FW127 2906-2912 (4)  PH1FW128 2913-2919 (4)
  PH1FW129 2920-2926 (4)  PH1FW130 2927-2933 (4)  PH1FW131 2934-2940 (4)
  PH1FW132 2941-2947 (4)  PH1FW133 2948-2954 (4)  PH1FW134 2955-2961 (4)
  PH1FW135 2962-2968 (4)  PH1FW136 2969-2975 (4)  PH1FW137 2976-2982 (4)
  PH1FW138 2983-2989 (4)  PH1FW139 2990-2996 (4)  PH1FW140 2997-3003 (4)
  PH1FW141 3004-3010 (4)  PH1FW142 3011-3017 (4)  PH1FW143 3018-3024 (4)
  PH1FW144 3025-3031 (4)  PH1FW145 3032-3038 (4)  PH1FW146 3039-3045 (4)
  PH1FW147 3046-3052 (4)  PH1FW148 3053-3059 (4)  PH1FW149 3060-3066 (4)
  PH1FW150 3067-3073 (4)  PH1FW151 3074-3080 (4)  PH1FW152 3081-3087 (4)
  PH1FW153 3088-3094 (4)  PH1FW154 3095-3101 (4)  PH1FW155 3102-3108 (4)
  PH1FW156 3109-3115 (4)  PH1FW157 3116-3122 (4)  PH1FW158 3123-3129 (4)
  PH1FW159 3130-3136 (4)  PH1FW160 3137-3143 (4)  PH1FW161 3144-3150 (4)
  PH1FW162 3151-3157 (4)  PH1FW163 3158-3164 (4)  PH1FW164 3165-3171 (4)
  PH1FW165 3172-3178 (4)  PH1FW166 3179-3185 (4)  PH1FW167 3186-3192 (4)
  PH1FW168 3193-3199 (4)  PH1FW169 3200-3206 (4)  PH1FW170 3207-3213 (4)
  PH1FW171 3214-3220 (4)  PH1FW172 3221-3227 (4)  PH1FW173 3228-3234 (4)
  PH1FW174 3235-3241 (4)  PH1FW175 3242-3248 (4)  PH1FW176 3249-3255 (4)
  PH1FW177 3256-3262 (4)  PH1FW178 3263-3269 (4)  PH1FW179 3270-3276 (4)
  PH1FW180 3277-3283 (4)  PH1FW181 3284-3290 (4)  PH1FW182 3291-3297 (4)
  PH1FW183 3298-3304 (4)  PH1FW184 3305-3311 (4)  PH1FW185 3312-3318 (4)
  PH1FW186 3319-3325 (4)  PH1FW187 3326-3332 (4)  PH1FW188 3333-3339 (4)
  PH1FW189 3340-3346 (4)  PH1FW190 3347-3353 (4)  PH1FW191 3354-3360 (4)
  PH1FW192 3361-3367 (4)  PH1FW193 3368-3374 (4)  PH1FW194 3375-3381 (4)
  PH1FW195 3382-3388 (4)  PH1FW196 3389-3395 (4)  PH1FW197 3396-3402 (4)
  PH1FW198 3403-3409 (4)  PH1FW199 3410-3416 (4)  PH1FW200 3417-3423 (4)
       STRATUM 3424-3425      PSUTYPE2 3426-3427        CENREG 3428-3429
        TOTCNT 3430-3433        SMPCNT 3434-3436      TYPCARE5 3437-3438
       SUPPSVC 3439-3440        TXSVC3 3441-3442         BEALE 3443-3444
      BEAL_REC 3445-3446
   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'CASE IDENTIFICATION NUMBER' /
   FACID     'NEW FACILITY ID' /
   OUTCODE   'OUTCOME CODE FOR THIS QUESTIONNAIRE' /
   A_1       'A1. HOW LONG FAC OFFERED TREATMENT (MOS.' /
   A_2       'A2. ANY CLIENTS STAYING OVERNIGHT' /
   A_3       'A3. PERCENT TREATED FOR SUBS ABUSE' /
   A_4A      'A4A. ALSO DO MENTAL HEALTH TRT' /
   A_4B      'A4B. ALSO DO MEDICAL TRT' /
   A_4C      'A4C. ALSO DO SA PREVENTION PROGRAM' /
   A_5A      'A5A. SETTING: GEN HOSPITAL' /
   A_5B      'A5B. SETTING: VA HOSPITAL' /
   A_5C      'A5C. SETTING: SPECIALIZED HOSPITAL' /
   A_5D      'A5D. SETTING: RESIDENTIAL FACILITY' /
   A_5E      'A5E. SETTING: THERAPEUTIC COMMUNITY' /
   A_5F      'A5F. SETTING: HALFWAY HOUSE' /
   A_5G      'A5G. SETTING: JAIL OR PRISON' /
   A_5H      'A5H. SETTING: JUVENILE DET FAC' /
   A_5I      'A5I. SETTING: OTHER CORRECTIONAL FAC' /
   A_5J      'A5J. SETTING: COMMUNITY M H CENTER' /
   A_5K      'A5K. SETTING: SOLO PRACTICE' /
   A_5L      'A5L. SETTING: GROUP PRACTICE' /
   A_5M      'A5M. SETTING: SCHOOL' /
   A_5N      'A5N. SETTING: OTHER OUTPATIENT' /
   A_5O      'A5O. SETTING: OTHER' /
   A_6       'A6. TYPE OF OWNERSHIP OF FACILITY' /
   A_7A      'A7A. STATE ALCOHOLISM AND DRUG ABUSE' /
   A_7B      'A7B. STATE MENTAL HEALTH DEPARTMENT' /
   A_7C      'A7C. STATE PUBLIC HEALTH DEPARTMENT' /
   A_7D      'A7D. HOSPITAL LICENSING AUTHORITY' /
   A_7E      'A7E. JOINT COMMISSION ON THE' /
   A_7F      'A7F. COMMISSION ON THE ACCREDITATION' /
   A_7G      'A7G. NATIONAL COMMITTEE FOR QUALITY' /
   A_7H      'A7H. ANY OTHER STATE/LOCAL AGENCY' /
   A_8       'A8. COMPUTERIZED CLIENT INFO SYSTEM' /
   A_9BOX    'A9BOX. STAFF NUMBERS IN FTE''S' /
   A_9A1     'A9A1. NUM OF FULL-TIME MD''S' /
   A_9B1     'A9B1. NUM OF FULL-TIME RN''S' /
   A_9C1     'A9C1. NUM OF OTHER F/T  MED PERS' /
   A_9D1     'A9D1. NUM OF F/T PHD COUNSELORS' /
   A_9E1     'A9E1. NUM OF F/T MSW,ETC' /
   A_9F1     'A9F1. NUM OF F/T OTHER DEGREED COUNS.' /
   A_9G1     'A9G1. NUM OF F/T NON-DEGREED COUNS' /
   A_9H1     'A9H1. NUM OF F/T OTHER STAFF' /
   A_9I1     'A9I1. TOTAL NUM OF FULL-TIME STAFF' /
   A_9A2     'A9A2. NUM OF P/T MD''S' /
   A_9B2     'A9B2. NUM OF P/T RN''S' /
   A_9C2     'A9C2. NUM OF P/T OTHER MED PERS' /
   A_9D2     'A9D2. NUM OF P/T PHD COUNSELORS' /
   A_9E2     'A9E2. NUM OF P/T MSW''S' /
   A_9F2     'A9F2. NUM OF P/T OTHER DEGREE COUNS' /
   A_9G2     'A9G2. NUM OF P/T NON-DEGREED COUNS' /
   A_9H2     'A9H2. NUM OF P/T OTHER STAFF' /
   A_9I2     'A9I2. TOTAL NUM OF P/T STAFF' /
   A_9A3     'A9A3. NUM OF CONTRACT MD''S' /
   A_9B3     'A9B3. NUM OF CONTRACT RN''S' /
   A_9C3     'A9C3. NUM OF CONTRACT OTHER MED PERS' /
   A_9D3     'A9D3. NUM OF CONTRACT PHD COUNS' /
   A_9E3     'A9E3. NUM OF CONTRACT MSW''S' /
   A_9F3     'A9F3. NUM OF CONTRACT BA/BS COUNS' /
   A_9G3     'A9G3. NUM OF CONTRACT NON-DEGR COUNS' /
   A_9H3     'A9H3. NUM OF CONTRACT OTHER STAFF' /
   A_9I3     'A9I3. TOTAL NUM OF CONTRACT STAFF' /
   A_9A4     'A9A4. NUM OF FTE MD''S' /
   A_9B4     'A9B4. NUM OF FTE RN''S' /
   A_9C4     'A9C4. NUM OF FTE OTHER MED PERS' /
   A_9D4     'A9D4. NUM OF FTE PHD COUNS' /
   A_9E4     'A9E4. NUM OF FTE MSW''S' /
   A_9F4     'A9F4. NUM OF FTE BA/BS COUNS' /
   A_9G4     'A9G4. NUM OF NON-DEGR COUNS' /
   A_9H4     'A9H4. NUM OF FTE OTHER STAFF' /
   A_9I4     'A9I4. TOTAL FTE STAFF' /
   A_10      'A10. NUM CERT. IN S A TRT' /
   A_11      'A11. PART OF A PARENT FACILITY' /
   A_13A     'A13A. IS PARENT A HOSPITAL' /
   A_13B     'A13B. IS PARENT S A TREATMENT FAC' /
   A_13C     'A13C. IS PARENT ADMIN OFFICE' /
   A_13D     'A13D. IS PARENT GOV''T AGENCY' /
   A_13E     'A13E. IS PARENT OTHER TYPE FACILITY' /
   A_14A     'A14A. PARENT PROVIDE SUBS AB TRT' /
   A_14B     'A14B. PARENT PROVIDE M H TRT' /
   A_14C     'A14C. PARENT PROVIDE MEDICAL TRT' /
   A_14D     'A14D. PARENT PROVIDE OTHER TRT' /
   A_15A     'A15A. PARENT PROVIDE FINANCE SERV' /
   A_15B     'A15B. PARENT PROVIDE PERSONNEL SERV' /
   A_15C     'A15C. PARENT PROVIDE PRICING SERV' /
   A_15D     'A15D. PARENT PROVIDE TRT PROTOCOLS' /
   A_15E     'A15E. PARENT PROVIDE WAITING LIST' /
   A_15F     'A15F. PARENT PROVIDE INTAKE/ASSESS' /
   A_15G     'A15G. PARENT PROVIDE QUAL ASSURANCE' /
   A_15H     'A15H. PARENT PROVIDE OTHER SERVICE' /
   A_16      'A16. THIS FACILITY A PARENT' /
   A_17      'A17. HOW MANY OTHER SUBSTANCE ABUSE' /
   B1A1      'B1A1. INPATIENT CARE OFFERED, 10/1' /
   B1A2      'B1A2. TOTAL INPATIENT CLIENTS, 10/1' /
   B1A3      'B1A3. NUM INPAT CLIENTS REC METH' /
   B1B1      'B1B1. INPATIENT DETOX OFFERED 10/1' /
   B1B2      'B1B2. TOT INPATIENT DETOX CLIENTS' /
   B1B3      'B1B3. NUM INPATIENT DETOX REC METH' /
   B1C1      'B1C1. INPATIENT REHAB OFFERED 10/1' /
   B1C2      'B1C2. TOT INPATIENT REHAB, 10/1' /
   B1C3      'B1C3. NUM INPAT REHAB REC METH' /
   B1D1      'B1D1. RESIDENT CARE OFFERED, 10/1' /
   B1D2      'B1D2. TOT RESID CLIENTS, 10/1' /
   B1D3      'B1D3. NUM RESID CLIENTS REC METH' /
   B1E1      'B1E1. RESID DETOX OFFERED 10/1' /
   B1E2      'B1E2. TOT RESID DETOX CLIENTS 10/1' /
   B1E3      'B1E3. NUM RESID DETOX REC METH' /
   B1F1      'B1F1. RESID REHAB OFFERED, 10/1' /
   B1F2      'B1F2. TOT RESID REHAB CLIENTS, 10/1' /
   B1F3      'B1F3. NUM RES REHAB RECEIVING METH' /
   B1G1      'B1G1. OUTPATIENT CARE OFFERED 10/1' /
   B1G2      'B1G2. TOT OUTPATIENT CLIENTS 10/1' /
   B1G3      'B1G3. NUM OUTPATIENTS REC METH' /
   B1H1      'B1H1. OUTPAT METHADONE CARE 10/1' /
   B1H2      'B1H2. TOT OUTPAT METH CLIENTS 10/1' /
   B1H3      'B1H3. NUM OUTPAT METH REC METH 10/1' /
   B1I1      'B1I1. OUTPAT NON-METH OFFERED 10/1' /
   B1I2      'B1I2. TOT OUTPAT NON-METH CLIENTS' /
   B1I3      'B1I3. NUM OUTPAT NON-METH REC METH' /
   B1J2      'B1J2. TOTAL CLIENTS ALL CARE 10/1' /
   B1J3      'B1J3. TOT CLIENTS RECEIVE METH' /
   B2INT     'B2INT. TOT INPATIENT CLIENTS' /
   B2INA1    'B2INA1. INPAT NUM MALE CLIENTS' /
   B2INA2    'B2INA2. INPAT NUM FEMALE CLIENTS' /
   B2INA3    'B2INA3. INPAT NUM GENDER UNKNOWN' /
   B2INAT    'B2INAT. TOT NUM INPAT CLIENTS' /
   B2INB1    'B2INB1. NUM WHITE INPAT CLIENTS' /
   B2INB2    'B2INB2. NUM BLACK INPAT CLIENTS' /
   B2INB3    'B2INB3. NUM HISPANIC INPAT CLIENTS' /
   B2INB4    'B2INB4. NUM ASIAN INPAT CLIENTS' /
   B2INB5    'B2INB5. NUM NATIVE AMER INPAT CLIENTS' /
   B2INB6    'B2INB6. NUM INPAT UNK RACIAL ORIGIN' /
   B2INBT    'B2INBT. TOT NUM INPAT CLIENTS' /
   B2INC1    'B2INC1. NUM INPAT CLIENTS UNDER 18' /
   B2INC2    'B2INC2. NUM INPAT CLIENTS 18-24' /
   B2INC3    'B2INC3. NUM INPAT CLIENTS 25-34' /
   B2INC4    'B2INC4. NUM INPAT CLIENTS 35-44' /
   B2INC5    'B2INC1. NUM INPAT CLIENTS 45+' /
   B2INC6    'B2INC1. NUM INPAT CLIENTS UNK AGE' /
   B2INCT    'B2INCT. TOT NUM INPAT CLIENTS' /
   B2IND1    'B2IND1. NUM INPAT CLIENTS NO PAY' /
   B2IND2    'B2IND2. NUM INPAT CLIENTS SELF PAY' /
   B2IND3    'B2IND3. NUM INPAT PRIV FEE-FOR-SERV' /
   B2IND4    'B2IND4. NUM INPAT CLIENTS PRIV HMO' /
   B2IND5    'B2IND5. NUM INPAT CLIENTS MEDICAID' /
   B2IND6    'B2IND6. NUM INPAT CLIENTS MEDICARE' /
   B2IND7    'B2IND7. NUM INPAT OTHER PUBLIC PAY' /
   B2IND8    'B2IND8. NUM INPAT UNK PAY SOURCE' /
   B2INDT    'B2INDT. TOT NUM INPAT CLIENTS' /
   B2INE1    'B2INE1. NUM INPAT CLIENTS HEROIN' /
   B2INE2    'B2INE2. NUM INPAT CLIENTS COCAINE' /
   B2INE3    'B2INE1. NUM INPAT CLIENTS BENZOD' /
   B2INE4    'B2INE1. NUM INPAT CLIENTS BARBIT' /
   B2INE5    'B2INE1. NUM INPAT CLIENTS AMPHET' /
   B2INE6    'B2INE1. NUM INPAT CLIENTS MARIJ' /
   B2INE7    'B2INE1. NUM INPAT CLIENTS PCP/LSD' /
   B2INE8    'B2INE1. NUM INPAT CLIENTS ALCOHOL' /
   B2INE9    'B2INE1. NUM INPAT ON OTHER DRUG' /
   B2INE10   'B2INE1. NUM INPAT UNK DRUG' /
   B2INET    'B2INET. TOT NUM INPAT CLIENTS' /
   B2RET     'B2RET. TOT NUM RESID CLIENTS' /
   B2REA1    'B2REA1. NUM MALE RES CLIENTS' /
   B2REA2    'B2REA2. NUM FEMALE RES CLIENTS' /
   B2REA3    'B2REA3. NUM RES CLIENTS GENDER UNK' /
   B2REAT    'B2REAT. TOTAL NUM RES CLIENTS' /
   B2REB1    'B2REB1. NUM WHITE RES CLIENTS' /
   B2REB2    'B2REB2. NUM BLACK RES CLIENTS' /
   B2REB3    'B2REB3. NUM HISPANIC RES CLIENTS' /
   B2REB4    'B2REB4. NUM ASIAN RES CLIENTS' /
   B2REB5    'B2REB5. NUM NATIVE AMER RES CLIENTS' /
   B2REB6    'B2REB6. NUM RES UNK RACIAL ORIGIN' /
   B2REBT    'B2REBT. TOTAL NUM RES CLIENTS' /
   B2REC1    'B2REC1. NUM RES CLIENTS UNDER 18' /
   B2REC2    'B2REC2. NUM RES CLIENTS 18-24' /
   B2REC3    'B2REC3. NUM RES CLIENTS 25-34' /
   B2REC4    'B2REC4. NUM RES CLIENTS 35-44' /
   B2REC5    'B2REC5. NUM RES CLIENTS 45+' /
   B2REC6    'B2REC6. NUM RES CLIENTS AGE UNK' /
   B2RECT    'B2RECT. TOTAL NUM RES CLIENTS' /
   B2RED1    'B2RED1. NUM RES CLIENTS NO PAY' /
   B2RED2    'B2RED2. NUM RES CLIENTS SELF PAY' /
   B2RED3    'B2RED3. NUM RES PRIV FEE-FOR-SERV' /
   B2RED4    'B2RED4. NUM RES CLIENTS PRIV HMO' /
   B2RED5    'B2RED5. NUM RES CLIENTS MEDICAID' /
   B2RED6    'B2RED6. NUM RES CLIENTS MEDICARE' /
   B2RED7    'B2RED7. NUM RES OTHER PUBLIC PAY' /
   B2RED8    'B2RED8. NUM RES UNK PAY SOURCE' /
   B2REDT    'B2REDT. TOTAL NUM RES CLIENTS' /
   B2REE1    'B2REE1. NUM RES CLIENTS ON HEROIN' /
   B2REE2    'B2REE2. NUM RES CLIENTS ON COCAINE' /
   B2REE3    'B2REE3. NUM RES CLIENTS ON BENZOD' /
   B2REE4    'B2REE4. NUM RES CLIENTS ON BARBIT' /
   B2REE5    'B2REE5. NUM RES CLIENTS ON AMPHET' /
   B2REE6    'B2REE6. NUM RES CLIENTS ON MARIJ' /
   B2REE7    'B2REE7. NUM RES CLIENTS ON PCP/LSD' /
   B2REE8    'B2REE8. NUM RES CLIENTS ON ALCOHOL' /
   B2REE9    'B2REE9. NUM RES CLIENTS ON OTHER DRUG' /
   B2REE10   'B2REE10. NUM RES CLIENTS ON UNK DRUG' /
   B2REET    'B2REET. TOTAL NUM RES CLIENTS' /
   B2OMT     'B2OMT. TOTAL NUM O/P METH CLIENTS' /
   B2OMA1    'B2OMA1. NUM MALE O/P METH CLIENTS' /
   B2OMA2    'B2OMA2. NUM FEMALE O/P METH CLIENTS' /
   B2OMA3    'B2OMA3. NUM UNK GENDER O/P METH CLIEN' /
   B2OMAT    'B2OMAT. TOTAL NUM O/P METH CLIENTS' /
   B2OMB1    'B2OMB1. NUM WHITE O/P METH CLIENTS' /
   B2OMB2    'B2OMB2. NUM BLACK O/P METH CLIENTS' /
   B2OMB3    'B2OMB3. NUM HISPANIC O/P METH CLIENTS' /
   B2OMB4    'B2OMB4. NUM ASIAN O/P METH CLIENTS' /
   B2OMB5    'B2OMB5. NUM NATIVE AMER O/P METH CLIE' /
   B2OMB6    'B2OMB6. NUM UNK RACE O/P METH CLIENTS' /
   B2OMBT    'B2OMBT. TOTAL NUM O/P METH CLIENTS' /
   B2OMC1    'B2OMC1. NUM O/P METH CLIENTS < 18' /
   B2OMC2    'B2OMC2. NUM O/P METH CLIENTS 18-24' /
   B2OMC3    'B2OMC3. NUM O/P METH CLIENTS 25-34' /
   B2OMC4    'B2OMC4. NUM O/P METH CLIENTS 35-44' /
   B2OMC5    'B2OMC5. NUM O/P METH CLIENTS 45+' /
   B2OMC6    'B2OMC6. NUM O/P METH OF UNK AGE' /
   B2OMCT    'B2OMCT. TOTAL NUM O/P METH CLIENTS' /
   B2OMD1    'B2OMD1. NUM O/P METH W/ NO PAY' /
   B2OMD2    'B2OMD2. NUM O/P METH W/ SELF PAY' /
   B2OMD3    'B2OMD3. NUM O/P METH W/ FEE-FOR-SERV' /
   B2OMD4    'B2OMD4. NUM O/P METH W/ PRIV HMO' /
   B2OMD5    'B2OMD5. NUM O/P METH W/ MEDICAID' /
   B2OMD6    'B2OMD6. NUM O/P METH W/ MEDICARE' /
   B2OMD7    'B2OMD7. NUM O/P METH W/ OTH PUBLIC PA' /
   B2OMD8    'B2OMD8. NUM O/P METH W/ UNK PAY' /
   B2OMDT    'B2OMDT. TOTAL NUM O/P METH CLIENTS' /
   B2OME1    'B2OME1. NUM O/P METH ON HEROIN' /
   B2OME2    'B2OME2. NUM O/P METH ON COCAINE' /
   B2OME3    'B2OME3. NUM O/P METH ON BENZODIAZ' /
   B2OME4    'B2OME4. NUM O/P METH ON BARBITURATES' /
   B2OME5    'B2OME5. NUM OP METH ON AMPHETAMINES' /
   B2OME6    'B2OME6. NUM OP METH ON MARIJUANA' /
   B2OME7    'B2OME7. NUM O/P METH ON PCP/LSD' /
   B2OME8    'B2OME8. NUM O/P METH ON ALCOHOL' /
   B2OME9    'B2OME9. NUM OP METH ON OTH DRUG' /
   B2OME10   'B2OME10. NUM OP METH ON UNK DRUGS' /
   B2OMET    'B2OMT. TOTAL NUM O/P METH CLIENTS' /
   B2ONT     'B2ONT. COPY TOTALS FROM B1I, COLUMN' /
   B2ONA1    'B2ONA1. NUM MALE O/P N-M CLIENTS' /
   B2ONA2    'B2ONA2. NUM FEMALE O/P N-M CLIENTS' /
   B2ONA3    'B2ONA3. NUM GENDER UNK O/P N-M CLIENT' /
   B2ONAT    'B2ONAT. TOT NUM O/P NON-METH CLIENTS' /
   B2ONB1    'B2ONB1. NUM WHITE O/P N-M CLIENTS' /
   B2ONB2    'B2ONB2. NUM BLACK O/P N-M CLIENTS' /
   B2ONB3    'B2ONB3. NUM HISPANIC O/P N-M CLIENTS' /
   B2ONB4    'B2ONB4. NUM ASIAN O/P N-M CLIENTS' /
   B2ONB5    'B2ONB5. NUM NATIVE AMER O/P N-M CLIEN' /
   B2ONB6    'B2ONB6. NUM UNK RACE O/P N-M CLIENTS' /
   B2ONBT    'B2ONBT. TOT NUM O/P NON-METH CLIENTS' /
   B2ONC1    'B2ONC1. NUM O/P N-M CLIENTS < 18' /
   B2ONC2    'B2ONC2. NUM O/P N-M CLIENTS 18-24' /
   B2ONC3    'B2ONC3. NUM O/P N-M CLIENTS 25-34' /
   B2ONC4    'B2ONC4. NUM O/P N-M CLIENTS 35-44' /
   B2ONC5    'B2ONC5. NUM O/P N-M CLIENTS 45+' /
   B2ONC6    'B2ONC6. NUM O/P N-M CLIENTS UNK AGE' /
   B2ONCT    'B2ONCT. TOT NUM O/P NON-METH CLIENTS' /
   B2OND1    'B2OND1. NUM O/P N-M NO PAY CLIENTS' /
   B2OND2    'B2OND2. NUM O/P N-M SELF PAY CLIENTS' /
   B2OND3    'B2OND3. NUM O/P N-M FEE-FOR-SERV CLIE' /
   B2OND4    'B2OND4. NUM O/P N-M PRIV HMO CLIENTS' /
   B2OND5    'B2OND5. NUM O/P N-M MEDICAID CLIENTS' /
   B2OND6    'B2OND6. NUM O/P N-M MEDICARE CLIENTS' /
   B2OND7    'B2OND7. NUM O/P N-M OTHER PUBLIC PAY' /
   B2OND8    'B2OND8. NUM O/P N-M UNK PAY CLIENTS' /
   B2ONDT    'B2ONDT. TOT NUM O/P NON-METH CLIENTS' /
   B2ONE1    'B2ONE1. NUM O/P N-M ON HEROIN' /
   B2ONE2    'B2ONE2. NUM O/P N-M ON COCAINE' /
   B2ONE3    'B2ONE3. NUM O/P N-M ON BENZODIAZEPINE' /
   B2ONE4    'B2ONE4. NUM O/P N-M ON BARBITURATES' /
   B2ONE5    'B2ONE5. NUM O/P N-M ON AMPHETAMINES' /
   B2ONE6    'B2ONE6. NUM O/P N-M ON MARIJUANA' /
   B2ONE7    'B2ONE7. NUM O/P N-M ON PCP/LSD' /
   B2ONE8    'B2ONE8. NUM O/P N-M ON ALCOHOL' /
   B2ONE9    'B2ONE9. NUM O/P N-M ON OTHER DRUGS' /
   B2ONE10   'B2ONE10. NUM O/P N-M ON UNK DRUG' /
   B2ONET    'B2ONET. TOT NUM O/P NON-METH CLIENTS' /
   B3        'B3. NUM PERSONS VISIT WK OF 10/4' /
   B4        'B4. TOTAL NUM VISITS WK OF 10/4' /
   B5        'B5. PCT VISITS FOR INDIV THERAPY' /
   B6A       'B6A. PCT REFER BY OTHER TREATMENT FAC' /
   B6B       'B6B. PCT REFER BY CRIM JUSTICE SYS' /
   B6C       'B6C. PCT REFER BY SELF/VOLUNTARY' /
   B6D       'B6D. PCT REFER BY FAMILY' /
   B6E       'B6E. PCT REFER BY FRIEND' /
   B6F       'B6F. PCT REFER BY EMPLOYER' /
   B6G       'B6G. PCT REFER BY HEALTH/MH PROVIDERS' /
   B6H       'B6H. PCT REFER BY SOCIAL SERV AGENCY' /
   B6I       'B6I. PCT REFER BY OTHER SOURCE' /
   B7A       'B7A. PCT ALCOHOL ABUSE TRT ONLY' /
   B7B       'B7B. PCT DRUG ABUSE TRT ONLY' /
   B7C       'B7C. PCT ALCOHOL AND DRUG ABUSE TRT' /
   B8        'B8. PCT CLIENTS IDUS' /
   B9        'B9. PCT CLIENTS DUALLY DIAGNOSED' /
   B10A      'B10A. OFFER SPEC PROG FOR WOMEN' /
   B10B      'B10B. OFFER SPEC PROG PREGNANT WOMEN' /
   B10C      'B10C. OFFER SPEC PROG FOR TEENS' /
   B10D      'B10D. OFFER SPEC PROG FOR DWI/DUI' /
   B10E      'B10E. OFFER SPEC PROG FOR AIDS/HIV+' /
   B10F      'B10F. OFFER SPEC PROG FOR DUAL DIAG' /
   B11       'B11. NUM METH CLIENTS IN B1J3' /
   B12A      'B12A. NUM IN DETOX USING METHADONE' /
   B12B      'B12B. NUM ON METH MAINTENANCE' /
   B13       'B13. NUM ON LEVEL DOSE METH 2 WKS' /
   B14       'B14. AVER DAILY DOSE METH MAINT CLIEN' /
   B15A      'B15A. NUM CLIENTS REC UNDER 40 MGS' /
   B15B      'B15B. NUM CLIENTS REC 40-59 MGS' /
   B15C      'B15C. NUM CLIENTS REC 60-79 MGS' /
   B15D      'B15D. NUM CLIENTS REC OVER 80 MGS' /
   B15E      'B15E. TOTAL LEVEL DOSE METH CLIENTS' /
   B16       'B16. ON OCTOBER 1, 1996, HOW LONG' /
   C1FMM     'C1. STARTING FROM: MONTH' /
   C1FDD     'C1. STARTING FROM: DAY' /
   C1FYY     'C1. STARTING FROM: YEAR' /
   C1TMM     'C1. TIME PERIOD THROUGH: MONTH' /
   C1TDD     'C1. TIME PERIOD THROUGH: DAY' /
   C1TYY     'C1. TIME PERIOD THROUGH: YEAR' /
   C2A1      'C2A1. NUM INPAT ADMISS FOR 12 MO' /
   C2A2      'C2A2. NUM INPAT DISCHARGES 12 MO' /
   C2A3      'C2A3. PCT INPAT DISCH COMPLETE TRT' /
   C2B1      'C2B1. NUM RESID ADMIS FOR 12 MO' /
   C2B2      'C2B2. NUM RESID DISCH FOR 12 MO' /
   C2B3      'C2B3. PCT RESID DISCH COMPLETE TRT' /
   C2C1      'C2C1. TOT OUTPAT ADMIS FOR 12 MO' /
   C2C2      'C2C2. TOT OUTPAT DISCH FOR 12 MO' /
   C2C3      'C2C3. PCT OUTPAT DISCH COMPLETE TRT' /
   C2D1      'C2D1. OUTPAT METH ADMIS FOR 12 MO' /
   C2D2      'C2D2. OUTPAT METH DISCH FOR 12 MO' /
   C2D3      'C2D3. PCT O/P METH DISCH COMPL TRT' /
   C2E1      'C2E1. OUTPAT NON-METH ADMIS 12 MO' /
   C2E2      'C2E2. OUTPAT NON-METH DISCH 12 MO' /
   C2E3      'C2E3. PCT O/P N-M DISCH COMPLETE TRT' /
   C2F1      'C2F1. TOTAL ADMIS 12 MO ALL CARE' /
   C2F2      'C2F2. TOTAL DISCH 12 MO ALL CARE' /
   C3A       'C3A. INPAT AVER LENGTH OF TRT (DAYS)' /
   C3B       'C3B. RESID AVER LENGTH OF TRT (DAYS)' /
   C3C       'C3C. OUTPAT METH AVER LENGTH OF TRT (DAY' /
   C3D       'C3D. O/P NON METH AVER LENGTH OF TRT (DA' /
   C4A       'C4A. ADMITTED PREGNANT FEMALES' /
   C4ANUM    'C4ANUM. NUM PREG FEMALES ADMITTED' /
   C4B       'C4B. ADMITTED SSI OR SSDI CLIENTS' /
   C4BNUM    'C4BNUM. NUM SSI CLIENTS ADMITTED' /
   C4C       'C4C. ADMITTED ACTIVE TB CLIENTS' /
   C4CNUM    'C4CNUM. NUM WITH ACTIVE TB ADMITTED' /
   C4D       'C4D. ADMITTED HIV-POSITIVE CLIENTS' /
   C4DNUM    'C4DNUM. NUM HIV-POS CLIENTS ADMITTED' /
   C4E       'C4E. ADMITTED AIDS-DIAGNOSED CLIENTS' /
   C4ENUM    'C4ENUM. NUM WITH AIDS ADMITTED' /
   C5        'C5. FAC DO URINE SCREENING' /
   C6AA      'C6AA. TEST FOR ALCOHOL AT ADMISSION' /
   C6AD      'C6AD. TEST FOR DRUGS AT ADMISSION' /
   C6BA      'C6BA. TEST FOR ALCOHOL DURING TRT' /
   C6BD      'C6BD. TEST FOR DRUGS DURING TRT' /
   C7        'C7. FAC OFFER MED DETOX SERVICE' /
   C8A       'C8A. NUM DAYS DETOX FROM ALCOHOL' /
   C8B       'C8B. NUM DAYS DETOX FROM COCAINE' /
   C8C       'C8C. NUM DAYS DETOX FROM HEROIN' /
   C9A       'C9A. OFFER COMPREHENSIVE ASSESS/DIAG' /
   C9B       'C9B. OFFER CHILD CARE' /
   C9C       'C9C. OFFER TRANSPORTATION' /
   C9D       'C9D. OFFER SELF-HELP GROUPS' /
   C9E       'C9E. OFFER DETOX' /
   C9F       'C9F. OFFER INDIVIDUAL THERAPY' /
   C9G       'C9G. OFFER GROUP THER, NOT RELAPSE' /
   C9H       'C9H. OFFER RELAPSE PREV GROUPS' /
   C9I       'C9I. OFFER FAMILY COUNSELING' /
   C9J       'C9J. OFFER EMPLOY COUNS/TRAINING' /
   C9K       'C9K. OFFER ACAD EDUC/GED CLASSES' /
   C9L       'C9L. OFFER HIV/AIDS EDUC/COUNS/SUPPOR' /
   C9M       'C9M. OFFER COMB SUBS AB/MEN HLT TRT' /
   C9N       'C9N. OFFER TB SCREENING' /
   C9O       'C9O. OFFER PRENATAL CARE' /
   C9P       'C9P. OFFER SMOKING CESSATION' /
   C9Q       'C9Q. OFFER ACUPUNCTURE' /
   C9R       'C9R. OFFER AFTERCARE' /
   C9S       'C9S. OFFERED OUTCOME FOLLOWUP' /
   D1        'D1. FAC HAVE MCO CONTRACTS 10/1' /
   D2        'D2. NUM MCO ORGANIZATIONS' /
   D3        'D3. NUM OF CONTRACTS WITH MCOS' /
   D4        'D4. PCT CLIENTS UNDER MCO CONTRACT' /
   D5A       'D5A. PAY BY FEE SCHEDULE PER SERVICE' /
   D5APC     'D5APC. PCT PAID BY FEE SCH PER SERV' /
   D5B       'D5B. PAY BY CAPITATED RATE PER MEM' /
   D5BPC     'D5BPC. PCT PAY BY CAPITATED RATE' /
   D5C       'D5C. PAY BY CASE-BASED RATE' /
   D5CPC     'D5CPC. PCT PAY BY CASE-BASED RATE' /
   D5D       'D5D. PAY BY ANOTHER ARRANGEMENT' /
   D5DPC     'D5DPC. PCT PAY BY OTHER ARRANGEMENT' /
   D5DOTH    'D5DOTH. OTHER CONTRACT ARRANG SPEC' /
   D6A       'D6A. USE WEEKLY STAFF MTG FOR QM' /
   D6B       'D6B. USE SEP QUAL REVIEW CMTE FOR QM' /
   D6C       'D6C. REQUIRE CONT MED ED FOR STAFF' /
   D6D       'D6D. USE URINE TESTING OF CLIENTS' /
   D6E       'D6E. USE CLIENT OUTCOME FOLLOWUP' /
   D6F       'D6F. USE OTHER MECHANISM FOR QM' /
   D7        'D7. TOTAL SUBS ABUSE TRT REVENUE' /
   D8A       'D8A. REVENUE FROM CLIENT FEES' /
   D8APC     'D8APC. PCT REVENUE FROM CLIENT FEES' /
   D8B       'D8B. REVENUE FROM FEE-FOR-SERV INS' /
   D8BPC     'D8BPC. PCT REVENUE FEE-FOR-SERV' /
   D8C       'D8C. REVENUE FROM PRIV HMO/PPO/MCO' /
   D8CPC     'D8CPC. PCT REVENUE PRIV HMO/PPO/MCO' /
   D8D       'D8D. REVENUE FROM MEDICAID' /
   D8DPC     'D8DPC. PCT REVENUE MEDICAID' /
   D8E       'D8E. REVENUE FROM MEDICAID MAN CARE' /
   D8EPC     'D8EPC. PCT REV MAN CARE MEDICAID' /
   D8F       'D8F. REVENUE FROM MEDICARE' /
   D8FPC     'D8FPC. PCT REVENUE MEDICARE' /
   D8G       'D8G. REVENUE FROM FED GOVT FUNDS' /
   D8GPC     'D8GPC. PCT REVENUE FED GOVT FUNDS' /
   D8H       'D8H. REVENUE FROM OTH PUBLIC FUNDS' /
   D8HPC     'D8HPC. PCT REVENUE OTH PUBLIC FUNDS' /
   D8I       'D8I. REVENUE FROM OTHER SOURCE' /
   D8IPC     'D8IPC. PCT REVENUE OTHER SOURCE' /
   D8J       'D8J. REVENUE FROM UNKNOWN SOURCE' /
   D8JPC     'D8JPC. PCT REVENUE UNKNOWN SOURCE' /
   D8TOT     'D8TOT. TOTAL REVENUE (SAME AS D7)' /
   D9FMM     'D9FMM. START MONTH REVENUE REPORT' /
   D9FDD     'D9FDD. START DAY REVENUE REPORT' /
   D9FYY     'D9FYY. START YEAR REVENUE REPORT' /
   D9TMM     'D9TMM. END MONTH REVENUE REPORT' /
   D9TDD     'D9TDD. END DAY REVENUE REPORT' /
   D9TYY     'D9TYY. END YEAR REVENUE REPORT' /
   D10BOX    'D10BOX. REPORT MORE THAN SA REVENUE' /
   D10PC     'D10PC. PCT REVENUE FOR SA TRT' /
   D11       'D11. QUESTION D7 WAS COMPLETED USING' /
   D12A      'D12A. INPAT CARE $ REVENUE' /
   D12APC    'D12APC. INPAT CARE PCT REVENUE' /
   D12B      'D12B. RES CARE $ REVENUE' /
   D12BPC    'D12BPC. RES CARE PCT REVENUE' /
   D12C      'D12C. OUTPAT CARE $ REVENUE' /
   D12CPC    'D12CPC. OUTPAT CARE PCT REVENUE' /
   D12D      'D12D. ALL CARE $ REVENUE (= D7)' /
   D13A      'D13A. O/P METH CARE $ REVENUE' /
   D13APC    'D13APC. O/P METH CARE PCT REVENUE' /
   D13B      'D13B. O/P NON-METH CARE $ REVENUE' /
   D13BPC    'D13BPC. O/P NON-METH CARE PCT REV' /
   D13C      'D13C. O/P CARE $ REVENUE (= D12C)' /
   D14       'D14. TOTAL SA COSTS FOR FACILITY' /
   D15A      'D15A. EMPLOYEE PERS. COSTS $ AMT' /
   D15APC    'D15APC. EMPLOYEE PERS. COSTS PCT' /
   D15B      'D15B. OTHER PERSONNEL COSTS $ AMT' /
   D15BPC    'D15BPC. OTHER PERS. COSTS PCT' /
   D15C      'D15C. NON-PERSONNEL COSTS $ AMT' /
   D15CPC    'D15CPC. NON-PERSONNEL COSTS PCT' /
   D15D      'D15D. TOTAL COSTS $ AMT (= D14)' /
   D16A      'D16A. INPAT CARE COSTS $ AMT' /
   D16B      'D16B. RES CARE COSTS $ AMT' /
   D16C      'D16C. OUTPAT CARE COSTS $ AMT' /
   D16C1     'D16C1. O/P NON-METH CARE $ AMT' /
   D16C2     'D16C2. O/P METH CARE $ AMT' /
   D16D      'D16D. OTHER FAC COSTS $ AMT' /
   D16E      'D16E. TOTAL COSTS $ AMT (= D14)' /
   D17FMM    'D17FMM. START MONTH COST REPORT' /
   D17FDD    'D17FDD. START DAY COST REPORT' /
   D17FYY    'D17FYY. START YEAR COST REPORT' /
   D17TMM    'D17TMM. END MONTH COST REPORT' /
   D17TDD    'D17TDD. END DAY COST REPORT' /
   D17TYY    'D17TYY. END YEAR COST REPORT' /
   D18BOX    'D18BOX. PCT COST FOR SUB ABUSE TRT' /
   D18PC     'D18PC. PCT OF COST FOR SUB ABUSE TRT' /
   D19       'D19. REPORTS USED FOR COST INFO' /
   D20       'D20. FIN PERSON HELPED WITH RPT' /
   D21       'D21. COMMENTS GIVEN ON FIN SECTION' /
   MULTSITE  'POSSIBLE MULTI-SITE REPORTER' /
   A_9FLG    'A9 FLAG: MISSING OR INCONSISTENT VALUES' /
   B1FLG     'B1 FLAG: MISSING OR INCONSISTENT VALUES' /
   B2FLG     'B2 FLAG: MISSING OR INCONSISTENT VALUES' /
   B3FLG     'B3 FLAG: MISSING OR INCONSISTENT VALUES' /
   B4FLG     'B4 FLAG: MISSING OR INCONSISTENT VALUES' /
   B12FLG    'B12 FLAG:MISSING OR INCONSISTENT VALUES' /
   D4FLG     'D4 FLAG: MISSING OR INCONSISTENT VALUES' /
   C2FLG     'C2 FLAG: MISSING OR INCONSISTENT VALUES' /
   C4AFLG    'C4A FLAG: MISSING OR INCONSISTENT VALUES' /
   C4BFLG    'C4B FLAG: MISSING OR INCONSISTENT VALUES' /
   D8FLG     'D8 FLAG: MISSING OR INCONSISTENT VALUES' /
   D12FLG    'D12 FLAG: MISSING OR INCONSISTENT VALUES' /
   D13FLG    'D13 FLAG: MISSING OR INCONSISTENT VALUES' /
   D15FLG    'D15 FLAG: MISSING OR INCONSISTENT VALUES' /
   D16FLG    'D16 FLAG: MISSING OR INCONSISTENT VALUES' /
   A_9BOX_F  'IMPUTATION FLAG: RA9BOX' /
   A_9A1_F   'IMPUTATION FLAG: RA9A1' /
   A_9B1_F   'IMPUTATION FLAG: RA9B1' /
   A_9C1_F   'IMPUTATION FLAG: RA9C1' /
   A_9D1_F   'IMPUTATION FLAG: RA9D1' /
   A_9E1_F   'IMPUTATION FLAG: RA9E1' /
   A_9F1_F   'IMPUTATION FLAG: RA9F1' /
   A_9G1_F   'IMPUTATION FLAG: RA9G1' /
   A_9H1_F   'IMPUTATION FLAG: RA9H1' /
   A_9I1_F   'IMPUTATION FLAG: RA9I1' /
   A_9A2_F   'IMPUTATION FLAG: RA9A2' /
   A_9B2_F   'IMPUTATION FLAG: RA9B2' /
   A_9C2_F   'IMPUTATION FLAG: RA9C2' /
   A_9D2_F   'IMPUTATION FLAG: RA9D2' /
   A_9E2_F   'IMPUTATION FLAG: RA9E2' /
   A_9F2_F   'IMPUTATION FLAG: RA9F2' /
   A_9G2_F   'IMPUTATION FLAG: RA9G2' /
   A_9H2_F   'IMPUTATION FLAG: RA9H2' /
   A_9I2_F   'IMPUTATION FLAG: RA9I2' /
   A_9A3_F   'IMPUTATION FLAG: RA9A3' /
   A_9B3_F   'IMPUTATION FLAG: RA9B3' /
   A_9C3_F   'IMPUTATION FLAG: RA9C3' /
   A_9D3_F   'IMPUTATION FLAG: RA9D3' /
   A_9E3_F   'IMPUTATION FLAG: RA9E3' /
   A_9F3_F   'IMPUTATION FLAG: RA9F3' /
   A_9G3_F   'IMPUTATION FLAG: RA9G3' /
   A_9H3_F   'IMPUTATION FLAG: RA9H3' /
   A_9I3_F   'IMPUTATION FLAG: RA9I3' /
   A_9A4_F   'IMPUTATION FLAG: RA9A4' /
   A_9B4_F   'IMPUTATION FLAG: RA9B4' /
   A_9C4_F   'IMPUTATION FLAG: RA9C4' /
   A_9D4_F   'IMPUTATION FLAG: RA9D4' /
   A_9E4_F   'IMPUTATION FLAG: RA9E4' /
   A_9F4_F   'IMPUTATION FLAG: RA9F4' /
   A_9G4_F   'IMPUTATION FLAG: RA9G4' /
   A_9H4_F   'IMPUTATION FLAG: RA9H4' /
   A_9I4_F   'IMPUTATION FLAG: RA9I4' /
   B1A1_F    'IMPUTATION FLAG: RB1A1' /
   B1A2_F    'IMPUTATION FLAG: RB1A2' /
   B1A3_F    'IMPUTATION FLAG: RB1A3' /
   B1B1_F    'IMPUTATION FLAG: RB1B1' /
   B1B2_F    'IMPUTATION FLAG: RB1B2' /
   B1B3_F    'IMPUTATION FLAG: RB1B3' /
   B1C1_F    'IMPUTATION FLAG: RB1C1' /
   B1C2_F    'IMPUTATION FLAG: RB1C2' /
   B1C3_F    'IMPUTATION FLAG: RB1C3' /
   B1D1_F    'IMPUTATION FLAG: RB1D1' /
   B1D2_F    'IMPUTATION FLAG: RB1D2' /
   B1D3_F    'IMPUTATION FLAG: RB1D3' /
   B1E1_F    'IMPUTATION FLAG: RB1E1' /
   B1E2_F    'IMPUTATION FLAG: RB1E2' /
   B1E3_F    'IMPUTATION FLAG: RB1E3' /
   B1F1_F    'IMPUTATION FLAG: RB1F1' /
   B1F2_F    'IMPUTATION FLAG: RB1F2' /
   B1F3_F    'IMPUTATION FLAG: RB1F3' /
   B1G1_F    'IMPUTATION FLAG: RB1G1' /
   B1G2_F    'IMPUTATION FLAG: RB1G2' /
   B1G3_F    'IMPUTATION FLAG: RB1G3' /
   B1H1_F    'IMPUTATION FLAG: RB1H1' /
   B1H2_F    'IMPUTATION FLAG: RB1H2' /
   B1H3_F    'IMPUTATION FLAG: RB1H3' /
   B1I1_F    'IMPUTATION FLAG: RB1I1' /
   B1I2_F    'IMPUTATION FLAG: RB1I2' /
   B1I3_F    'IMPUTATION FLAG: RB1I3' /
   B1J2_F    'IMPUTATION FLAG: RB1J2' /
   B1J3_F    'IMPUTATION FLAG: RB1J3' /
   B2INT_F   'IMPUTATION FLAG: RB2INT' /
   B2INA1_F  'IMPUTATION FLAG: RB2INA1' /
   B2INA2_F  'IMPUTATION FLAG: RB2INA2' /
   B2INA3_F  'IMPUTATION FLAG: RB2INA3' /
   B2INAT_F  'IMPUTATION FLAG: RB2INAT' /
   B2INB1_F  'IMPUTATION FLAG: RB2INB1' /
   B2INB2_F  'IMPUTATION FLAG: RB2INB2' /
   B2INB3_F  'IMPUTATION FLAG: RB2INB3' /
   B2INB4_F  'IMPUTATION FLAG: RB2INB4' /
   B2INB5_F  'IMPUTATION FLAG: RB2INB5' /
   B2INB6_F  'IMPUTATION FLAG: RB2INB6' /
   B2INBT_F  'IMPUTATION FLAG: RB2INBT' /
   B2INC1_F  'IMPUTATION FLAG: RB2INC1' /
   B2INC2_F  'IMPUTATION FLAG: RB2INC2' /
   B2INC3_F  'IMPUTATION FLAG: RB2INC3' /
   B2INC4_F  'IMPUTATION FLAG: RB2INC4' /
   B2INC5_F  'IMPUTATION FLAG: RB2INC5' /
   B2INC6_F  'IMPUTATION FLAG: RB2INC6' /
   B2INCT_F  'IMPUTATION FLAG: RB2INCT' /
   B2IND1_F  'IMPUTATION FLAG: RB2IND1' /
   B2IND2_F  'IMPUTATION FLAG: RB2IND2' /
   B2IND3_F  'IMPUTATION FLAG: RB2IND3' /
   B2IND4_F  'IMPUTATION FLAG: RB2IND4' /
   B2IND5_F  'IMPUTATION FLAG: RB2IND5' /
   B2IND6_F  'IMPUTATION FLAG: RB2IND6' /
   B2IND7_F  'IMPUTATION FLAG: RB2IND7' /
   B2IND8_F  'IMPUTATION FLAG: RB2IND8' /
   B2INDT_F  'IMPUTATION FLAG: RB2INDT' /
   B2INE1_F  'IMPUTATION FLAG: RB2INE1' /
   B2INE2_F  'IMPUTATION FLAG: RB2INE2' /
   B2INE3_F  'IMPUTATION FLAG: RB2INE3' /
   B2INE4_F  'IMPUTATION FLAG: RB2INE4' /
   B2INE5_F  'IMPUTATION FLAG: RB2INE5' /
   B2INE6_F  'IMPUTATION FLAG: RB2INE6' /
   B2INE7_F  'IMPUTATION FLAG: RB2INE7' /
   B2INE8_F  'IMPUTATION FLAG: RB2INE8' /
   B2INE9_F  'IMPUTATION FLAG: RB2INE9' /
   B2INE10F  'IMPUTATION FLAG: RB2INE10' /
   B2INET_F  'IMPUTATION FLAG: RB2INET' /
   B2RET_F   'IMPUTATION FLAG: RB2RET' /
   B2REA1_F  'IMPUTATION FLAG: RB2REA1' /
   B2REA2_F  'IMPUTATION FLAG: RB2REA2' /
   B2REA3_F  'IMPUTATION FLAG: RB2REA3' /
   B2REAT_F  'IMPUTATION FLAG: RB2REAT' /
   B2REB1_F  'IMPUTATION FLAG: RB2REB1' /
   B2REB2_F  'IMPUTATION FLAG: RB2REB2' /
   B2REB3_F  'IMPUTATION FLAG: RB2REB3' /
   B2REB4_F  'IMPUTATION FLAG: RB2REB4' /
   B2REB5_F  'IMPUTATION FLAG: RB2REB5' /
   B2REB6_F  'IMPUTATION FLAG: RB2REB6' /
   B2REBT_F  'IMPUTATION FLAG: RB2REBT' /
   B2REC1_F  'IMPUTATION FLAG: RB2REC1' /
   B2REC2_F  'IMPUTATION FLAG: RB2REC2' /
   B2REC3_F  'IMPUTATION FLAG: RB2REC3' /
   B2REC4_F  'IMPUTATION FLAG: RB2REC4' /
   B2REC5_F  'IMPUTATION FLAG: RB2REC5' /
   B2REC6_F  'IMPUTATION FLAG: RB2REC6' /
   B2RECT_F  'IMPUTATION FLAG: RB2RECT' /
   B2RED1_F  'IMPUTATION FLAG: RB2RED1' /
   B2RED2_F  'IMPUTATION FLAG: RB2RED2' /
   B2RED3_F  'IMPUTATION FLAG: RB2RED3' /
   B2RED4_F  'IMPUTATION FLAG: RB2RED4' /
   B2RED5_F  'IMPUTATION FLAG: RB2RED5' /
   B2RED6_F  'IMPUTATION FLAG: RB2RED6' /
   B2RED7_F  'IMPUTATION FLAG: RB2RED7' /
   B2RED8_F  'IMPUTATION FLAG: RB2RED8' /
   B2REDT_F  'IMPUTATION FLAG: RB2REDT' /
   B2REE1_F  'IMPUTATION FLAG: RB2REE1' /
   B2REE2_F  'IMPUTATION FLAG: RB2REE2' /
   B2REE3_F  'IMPUTATION FLAG: RB2REE3' /
   B2REE4_F  'IMPUTATION FLAG: RB2REE4' /
   B2REE5_F  'IMPUTATION FLAG: RB2REE5' /
   B2REE6_F  'IMPUTATION FLAG: RB2REE6' /
   B2REE7_F  'IMPUTATION FLAG: RB2REE7' /
   B2REE8_F  'IMPUTATION FLAG: RB2REE8' /
   B2REE9_F  'IMPUTATION FLAG: RB2REE9' /
   B2REE10F  'IMPUTATION FLAG: RB2REE10' /
   B2REET_F  'IMPUTATION FLAG: RB2REET' /
   B2OMT_F   'IMPUTATION FLAG: RB2OMT' /
   B2OMA1_F  'IMPUTATION FLAG: RB2OMA1' /
   B2OMA2_F  'IMPUTATION FLAG: RB2OMA2' /
   B2OMA3_F  'IMPUTATION FLAG: RB2OMA3' /
   B2OMAT_F  'IMPUTATION FLAG: RB2OMAT' /
   B2OMB1_F  'IMPUTATION FLAG: RB2OMB1' /
   B2OMB2_F  'IMPUTATION FLAG: RB2OMB2' /
   B2OMB3_F  'IMPUTATION FLAG: RB2OMB3' /
   B2OMB4_F  'IMPUTATION FLAG: RB2OMB4' /
   B2OMB5_F  'IMPUTATION FLAG: RB2OMB5' /
   B2OMB6_F  'IMPUTATION FLAG: RB2OMB6' /
   B2OMBT_F  'IMPUTATION FLAG: RB2OMBT' /
   B2OMC1_F  'IMPUTATION FLAG: RB2OMC1' /
   B2OMC2_F  'IMPUTATION FLAG: RB2OMC2' /
   B2OMC3_F  'IMPUTATION FLAG: RB2OMC3' /
   B2OMC4_F  'IMPUTATION FLAG: RB2OMC4' /
   B2OMC5_F  'IMPUTATION FLAG: RB2OMC5' /
   B2OMC6_F  'IMPUTATION FLAG: RB2OMC6' /
   B2OMCT_F  'IMPUTATION FLAG: RB2OMCT' /
   B2OMD1_F  'IMPUTATION FLAG: RB2OMD1' /
   B2OMD2_F  'IMPUTATION FLAG: RB2OMD2' /
   B2OMD3_F  'IMPUTATION FLAG: RB2OMD3' /
   B2OMD4_F  'IMPUTATION FLAG: RB2OMD4' /
   B2OMD5_F  'IMPUTATION FLAG: RB2OMD5' /
   B2OMD6_F  'IMPUTATION FLAG: RB2OMD6' /
   B2OMD7_F  'IMPUTATION FLAG: RB2OMD7' /
   B2OMD8_F  'IMPUTATION FLAG: RB2OMD8' /
   B2OMDT_F  'IMPUTATION FLAG: RB2OMDT' /
   B2OME1_F  'IMPUTATION FLAG: RB2OME1' /
   B2OME2_F  'IMPUTATION FLAG: RB2OME2' /
   B2OME3_F  'IMPUTATION FLAG: RB2OME3' /
   B2OME4_F  'IMPUTATION FLAG: RB2OME4' /
   B2OME5_F  'IMPUTATION FLAG: RB2OME5' /
   B2OME6_F  'IMPUTATION FLAG: RB2OME6' /
   B2OME7_F  'IMPUTATION FLAG: RB2OME7' /
   B2OME8_F  'IMPUTATION FLAG: RB2OME8' /
   B2OME9_F  'IMPUTATION FLAG: RB2OME9' /
   B2OME10F  'IMPUTATION FLAG: RB2OME10' /
   B2OMET_F  'IMPUTATION FLAG: RB2OMET' /
   B2ONT_F   'IMPUTATION FLAG: RB2ONT' /
   B2ONA1_F  'IMPUTATION FLAG: RB2ONA1' /
   B2ONA2_F  'IMPUTATION FLAG: RB2ONA2' /
   B2ONA3_F  'IMPUTATION FLAG: RB2ONA3' /
   B2ONAT_F  'IMPUTATION FLAG: RB2ONAT' /
   B2ONB1_F  'IMPUTATION FLAG: RB2ONB1' /
   B2ONB2_F  'IMPUTATION FLAG: RB2ONB2' /
   B2ONB3_F  'IMPUTATION FLAG: RB2ONB3' /
   B2ONB4_F  'IMPUTATION FLAG: RB2ONB4' /
   B2ONB5_F  'IMPUTATION FLAG: RB2ONB5' /
   B2ONB6_F  'IMPUTATION FLAG: RB2ONB6' /
   B2ONBT_F  'IMPUTATION FLAG: RB2ONBT' /
   B2ONC1_F  'IMPUTATION FLAG: RB2ONC1' /
   B2ONC2_F  'IMPUTATION FLAG: RB2ONC2' /
   B2ONC3_F  'IMPUTATION FLAG: RB2ONC3' /
   B2ONC4_F  'IMPUTATION FLAG: RB2ONC4' /
   B2ONC5_F  'IMPUTATION FLAG: RB2ONC5' /
   B2ONC6_F  'IMPUTATION FLAG: RB2ONC6' /
   B2ONCT_F  'IMPUTATION FLAG: RB2ONCT' /
   B2OND1_F  'IMPUTATION FLAG: RB2OND1' /
   B2OND2_F  'IMPUTATION FLAG: RB2OND2' /
   B2OND3_F  'IMPUTATION FLAG: RB2OND3' /
   B2OND4_F  'IMPUTATION FLAG: RB2OND4' /
   B2OND5_F  'IMPUTATION FLAG: RB2OND5' /
   B2OND6_F  'IMPUTATION FLAG: RB2OND6' /
   B2OND7_F  'IMPUTATION FLAG: RB2OND7' /
   B2OND8_F  'IMPUTATION FLAG: RB2OND8' /
   B2ONDT_F  'IMPUTATION FLAG: RB2ONDT' /
   B2ONE1_F  'IMPUTATION FLAG: RB2ONE1' /
   B2ONE2_F  'IMPUTATION FLAG: RB2ONE2' /
   B2ONE3_F  'IMPUTATION FLAG: RB2ONE3' /
   B2ONE4_F  'IMPUTATION FLAG: RB2ONE4' /
   B2ONE5_F  'IMPUTATION FLAG: RB2ONE5' /
   B2ONE6_F  'IMPUTATION FLAG: RB2ONE6' /
   B2ONE7_F  'IMPUTATION FLAG: RB2ONE7' /
   B2ONE8_F  'IMPUTATION FLAG: RB2ONE8' /
   B2ONE9_F  'IMPUTATION FLAG: RB2ONE9' /
   B2ONE10F  'IMPUTATION FLAG: RB2ONE10' /
   B2ONET_F  'IMPUTATION FLAG: RB2ONET' /
   B3_F      'IMPUTATION FLAG: RB3' /
   B4_F      'IMPUTATION FLAG: RB4' /
   B11_F     'IMPUTATION FLAG: RB11' /
   B12A_F    'IMPUTATION FLAG: RB12A' /
   B12B_F    'IMPUTATION FLAG: RB12B' /
   B13_F     'IMPUTATION FLAG: B13' /
   B14_F     'IMPUTATION FLAG: B14' /
   B15A_F    'IMPUTATION FLAG: B15A' /
   B15B_F    'IMPUTATION FLAG: B15B' /
   B15C_F    'IMPUTATION FLAG: B15C' /
   B15D_F    'IMPUTATION FLAG: B15D' /
   B15E_F    'IMPUTATION FLAG: B15E' /
   C2A1_F    'IMPUTATION FLAG: RC2A1' /
   C2B1_F    'IMPUTATION FLAG: RC2B1' /
   C2C1_F    'IMPUTATION FLAG: RC2C1' /
   C2D1_F    'IMPUTATION FLAG: RC2D1' /
   C2E1_F    'IMPUTATION FLAG: RC2E1' /
   C2F1_F    'IMPUTATION FLAG: RC2F1' /
   C4A_F     'IMPUTATION FLAG: RC4A' /
   C4ANUM_F  'IMPUTATION FLAG: RC4ANUM' /
   C4B_F     'IMPUTATION FLAG: RC4B' /
   C4BNUM_F  'IMPUTATION FLAG: RC4BNUM' /
   D1_F      'IMPUTATION FLAG: RD1' /
   D4_F      'IMPUTATION FLAG: RD4' /
   D7_F      'IMPUTATION FLAG: RD7' /
   D8A_F     'IMPUTATION FLAG: RD8A' /
   D8APC_F   'IMPUTATION FLAG: RD8APC' /
   D8B_F     'IMPUTATION FLAG: RD8B' /
   D8BPC_F   'IMPUTATION FLAG: RD8BPC' /
   D8C_F     'IMPUTATION FLAG: RD8C' /
   D8CPC_F   'IMPUTATION FLAG: RD8CPC' /
   D8D_F     'IMPUTATION FLAG: RD8D' /
   D8DPC_F   'IMPUTATION FLAG: RD8DPC' /
   D8E_F     'IMPUTATION FLAG: RD8E' /
   D8EPC_F   'IMPUTATION FLAG: RD8EPC' /
   D8F_F     'IMPUTATION FLAG: RD8F' /
   D8FPC_F   'IMPUTATION FLAG: RD8FPC' /
   D8G_F     'IMPUTATION FLAG: RD8G' /
   D8GPC_F   'IMPUTATION FLAG: RD8GPC' /
   D8H_F     'IMPUTATION FLAG: RD8H' /
   D8HPC_F   'IMPUTATION FLAG: RD8HPC' /
   D8I_F     'IMPUTATION FLAG: RD8I' /
   D8IPC_F   'IMPUTATION FLAG: RD8IPC' /
   D8J_F     'IMPUTATION FLAG: RD8J' /
   D8JPC_F   'IMPUTATION FLAG: RD8JPC' /
   D8TOT_F   'IMPUTATION FLAG: RD8TOT' /
   D12A_F    'IMPUTATION FLAG: RD12A' /
   D12APC_F  'IMPUTATION FLAG: RD12APC' /
   D12B_F    'IMPUTATION FLAG: RD12B' /
   D12BPC_F  'IMPUTATION FLAG: RD12BPC' /
   D12C_F    'IMPUTATION FLAG: RD12C' /
   D12CPC_F  'IMPUTATION FLAG: RD12CPC' /
   D12D_F    'IMPUTATION FLAG: RD12D' /
   D13A_F    'IMPUTATION FLAG: RD13A' /
   D13APC_F  'IMPUTATION FLAG: RD13APC' /
   D13B_F    'IMPUTATION FLAG: RD13B' /
   D13BPC_F  'IMPUTATION FLAG: RD13BPC' /
   D13C_F    'IMPUTATION FLAG: RD13C' /
   D14_F     'IMPUTATION FLAG: RD14' /
   D15A_F    'IMPUTATION FLAG: RD15A' /
   D15APC_F  'IMPUTATION FLAG: RD15APC' /
   D15B_F    'IMPUTATION FLAG: RD15B' /
   D15BPC_F  'IMPUTATION FLAG: RD15BPC' /
   D15C_F    'IMPUTATION FLAG: RD15C' /
   D15CPC_F  'IMPUTATION FLAG: RD15CPC' /
   D15D_F    'IMPUTATION FLAG: RD15D' /
   D16A_F    'IMPUTATION FLAG: RD16A' /
   D16B_F    'IMPUTATION FLAG: RD16B' /
   D16C_F    'IMPUTATION FLAG: RD16C' /
   D16C1_F   'IMPUTATION FLAG: RD16C1' /
   D16C2_F   'IMPUTATION FLAG: RD16C2' /
   D16D_F    'IMPUTATION FLAG: RD16D' /
   D16E_F    'IMPUTATION FLAG: RD16E' /
   RATIOFLG  'RATIO OUTLIER FLAG' /
   QFSTRAT   'TREATMENT TYPE STRATUM INDICATOR' /
   BUCLIENT  'CATG # OF CLIENTS: P1 WEIGHTING QUESTION' /
   PH1FW0    'PHASE 1 FACILITY FINAL WEIGHT' /
   VARSTRAT  'PHASE I VARIANCE STRATUM' /
   VARUNIT   'PHASE I VARIANCE UNIT' /
   PH1FW1    'PHASE I REPLICATE WEIGHT 1' /
   PH1FW2    'PHASE I REPLICATE WEIGHT 2' /
   PH1FW3    'PHASE I REPLICATE WEIGHT 3' /
   PH1FW4    'PHASE I REPLICATE WEIGHT 4' /
   PH1FW5    'PHASE I REPLICATE WEIGHT 5' /
   PH1FW6    'PHASE I REPLICATE WEIGHT 6' /
   PH1FW7    'PHASE I REPLICATE WEIGHT 7' /
   PH1FW8    'PHASE I REPLICATE WEIGHT 8' /
   PH1FW9    'PHASE I REPLICATE WEIGHT 9' /
   PH1FW10   'PHASE I REPLICATE WEIGHT 10' /
   PH1FW11   'PHASE I REPLICATE WEIGHT 11' /
   PH1FW12   'PHASE I REPLICATE WEIGHT 12' /
   PH1FW13   'PHASE I REPLICATE WEIGHT 13' /
   PH1FW14   'PHASE I REPLICATE WEIGHT 14' /
   PH1FW15   'PHASE I REPLICATE WEIGHT 15' /
   PH1FW16   'PHASE I REPLICATE WEIGHT 16' /
   PH1FW17   'PHASE I REPLICATE WEIGHT 17' /
   PH1FW18   'PHASE I REPLICATE WEIGHT 18' /
   PH1FW19   'PHASE I REPLICATE WEIGHT 19' /
   PH1FW20   'PHASE I REPLICATE WEIGHT 20' /
   PH1FW21   'PHASE I REPLICATE WEIGHT 21' /
   PH1FW22   'PHASE I REPLICATE WEIGHT 22' /
   PH1FW23   'PHASE I REPLICATE WEIGHT 23' /
   PH1FW24   'PHASE I REPLICATE WEIGHT 24' /
   PH1FW25   'PHASE I REPLICATE WEIGHT 25' /
   PH1FW26   'PHASE I REPLICATE WEIGHT 26' /
   PH1FW27   'PHASE I REPLICATE WEIGHT 27' /
   PH1FW28   'PHASE I REPLICATE WEIGHT 28' /
   PH1FW29   'PHASE I REPLICATE WEIGHT 29' /
   PH1FW30   'PHASE I REPLICATE WEIGHT 30' /
   PH1FW31   'PHASE I REPLICATE WEIGHT 31' /
   PH1FW32   'PHASE I REPLICATE WEIGHT 32' /
   PH1FW33   'PHASE I REPLICATE WEIGHT 33' /
   PH1FW34   'PHASE I REPLICATE WEIGHT 34' /
   PH1FW35   'PHASE I REPLICATE WEIGHT 35' /
   PH1FW36   'PHASE I REPLICATE WEIGHT 36' /
   PH1FW37   'PHASE I REPLICATE WEIGHT 37' /
   PH1FW38   'PHASE I REPLICATE WEIGHT 38' /
   PH1FW39   'PHASE I REPLICATE WEIGHT 39' /
   PH1FW40   'PHASE I REPLICATE WEIGHT 40' /
   PH1FW41   'PHASE I REPLICATE WEIGHT 41' /
   PH1FW42   'PHASE I REPLICATE WEIGHT 42' /
   PH1FW43   'PHASE I REPLICATE WEIGHT 43' /
   PH1FW44   'PHASE I REPLICATE WEIGHT 44' /
   PH1FW45   'PHASE I REPLICATE WEIGHT 45' /
   PH1FW46   'PHASE I REPLICATE WEIGHT 46' /
   PH1FW47   'PHASE I REPLICATE WEIGHT 47' /
   PH1FW48   'PHASE I REPLICATE WEIGHT 48' /
   PH1FW49   'PHASE I REPLICATE WEIGHT 49' /
   PH1FW50   'PHASE I REPLICATE WEIGHT 50' /
   PH1FW51   'PHASE I REPLICATE WEIGHT 51' /
   PH1FW52   'PHASE I REPLICATE WEIGHT 52' /
   PH1FW53   'PHASE I REPLICATE WEIGHT 53' /
   PH1FW54   'PHASE I REPLICATE WEIGHT 54' /
   PH1FW55   'PHASE I REPLICATE WEIGHT 55' /
   PH1FW56   'PHASE I REPLICATE WEIGHT 56' /
   PH1FW57   'PHASE I REPLICATE WEIGHT 57' /
   PH1FW58   'PHASE I REPLICATE WEIGHT 58' /
   PH1FW59   'PHASE I REPLICATE WEIGHT 59' /
   PH1FW60   'PHASE I REPLICATE WEIGHT 60' /
   PH1FW61   'PHASE I REPLICATE WEIGHT 61' /
   PH1FW62   'PHASE I REPLICATE WEIGHT 62' /
   PH1FW63   'PHASE I REPLICATE WEIGHT 63' /
   PH1FW64   'PHASE I REPLICATE WEIGHT 64' /
   PH1FW65   'PHASE I REPLICATE WEIGHT 65' /
   PH1FW66   'PHASE I REPLICATE WEIGHT 66' /
   PH1FW67   'PHASE I REPLICATE WEIGHT 67' /
   PH1FW68   'PHASE I REPLICATE WEIGHT 68' /
   PH1FW69   'PHASE I REPLICATE WEIGHT 69' /
   PH1FW70   'PHASE I REPLICATE WEIGHT 70' /
   PH1FW71   'PHASE I REPLICATE WEIGHT 71' /
   PH1FW72   'PHASE I REPLICATE WEIGHT 72' /
   PH1FW73   'PHASE I REPLICATE WEIGHT 73' /
   PH1FW74   'PHASE I REPLICATE WEIGHT 74' /
   PH1FW75   'PHASE I REPLICATE WEIGHT 75' /
   PH1FW76   'PHASE I REPLICATE WEIGHT 76' /
   PH1FW77   'PHASE I REPLICATE WEIGHT 77' /
   PH1FW78   'PHASE I REPLICATE WEIGHT 78' /
   PH1FW79   'PHASE I REPLICATE WEIGHT 79' /
   PH1FW80   'PHASE I REPLICATE WEIGHT 80' /
   PH1FW81   'PHASE I REPLICATE WEIGHT 81' /
   PH1FW82   'PHASE I REPLICATE WEIGHT 82' /
   PH1FW83   'PHASE I REPLICATE WEIGHT 83' /
   PH1FW84   'PHASE I REPLICATE WEIGHT 84' /
   PH1FW85   'PHASE I REPLICATE WEIGHT 85' /
   PH1FW86   'PHASE I REPLICATE WEIGHT 86' /
   PH1FW87   'PHASE I REPLICATE WEIGHT 87' /
   PH1FW88   'PHASE I REPLICATE WEIGHT 88' /
   PH1FW89   'PHASE I REPLICATE WEIGHT 89' /
   PH1FW90   'PHASE I REPLICATE WEIGHT 90' /
   PH1FW91   'PHASE I REPLICATE WEIGHT 91' /
   PH1FW92   'PHASE I REPLICATE WEIGHT 92' /
   PH1FW93   'PHASE I REPLICATE WEIGHT 93' /
   PH1FW94   'PHASE I REPLICATE WEIGHT 94' /
   PH1FW95   'PHASE I REPLICATE WEIGHT 95' /
   PH1FW96   'PHASE I REPLICATE WEIGHT 96' /
   PH1FW97   'PHASE I REPLICATE WEIGHT 97' /
   PH1FW98   'PHASE I REPLICATE WEIGHT 98' /
   PH1FW99   'PHASE I REPLICATE WEIGHT 99' /
   PH1FW100  'PHASE I REPLICATE WEIGHT 100' /
   PH1FW101  'PHASE I REPLICATE WEIGHT 101' /
   PH1FW102  'PHASE I REPLICATE WEIGHT 102' /
   PH1FW103  'PHASE I REPLICATE WEIGHT 103' /
   PH1FW104  'PHASE I REPLICATE WEIGHT 104' /
   PH1FW105  'PHASE I REPLICATE WEIGHT 105' /
   PH1FW106  'PHASE I REPLICATE WEIGHT 106' /
   PH1FW107  'PHASE I REPLICATE WEIGHT 107' /
   PH1FW108  'PHASE I REPLICATE WEIGHT 108' /
   PH1FW109  'PHASE I REPLICATE WEIGHT 109' /
   PH1FW110  'PHASE I REPLICATE WEIGHT 110' /
   PH1FW111  'PHASE I REPLICATE WEIGHT 111' /
   PH1FW112  'PHASE I REPLICATE WEIGHT 112' /
   PH1FW113  'PHASE I REPLICATE WEIGHT 113' /
   PH1FW114  'PHASE I REPLICATE WEIGHT 114' /
   PH1FW115  'PHASE I REPLICATE WEIGHT 115' /
   PH1FW116  'PHASE I REPLICATE WEIGHT 116' /
   PH1FW117  'PHASE I REPLICATE WEIGHT 117' /
   PH1FW118  'PHASE I REPLICATE WEIGHT 118' /
   PH1FW119  'PHASE I REPLICATE WEIGHT 119' /
   PH1FW120  'PHASE I REPLICATE WEIGHT 120' /
   PH1FW121  'PHASE I REPLICATE WEIGHT 121' /
   PH1FW122  'PHASE I REPLICATE WEIGHT 122' /
   PH1FW123  'PHASE I REPLICATE WEIGHT 123' /
   PH1FW124  'PHASE I REPLICATE WEIGHT 124' /
   PH1FW125  'PHASE I REPLICATE WEIGHT 125' /
   PH1FW126  'PHASE I REPLICATE WEIGHT 126' /
   PH1FW127  'PHASE I REPLICATE WEIGHT 127' /
   PH1FW128  'PHASE I REPLICATE WEIGHT 128' /
   PH1FW129  'PHASE I REPLICATE WEIGHT 129' /
   PH1FW130  'PHASE I REPLICATE WEIGHT 130' /
   PH1FW131  'PHASE I REPLICATE WEIGHT 131' /
   PH1FW132  'PHASE I REPLICATE WEIGHT 132' /
   PH1FW133  'PHASE I REPLICATE WEIGHT 133' /
   PH1FW134  'PHASE I REPLICATE WEIGHT 134' /
   PH1FW135  'PHASE I REPLICATE WEIGHT 135' /
   PH1FW136  'PHASE I REPLICATE WEIGHT 136' /
   PH1FW137  'PHASE I REPLICATE WEIGHT 137' /
   PH1FW138  'PHASE I REPLICATE WEIGHT 138' /
   PH1FW139  'PHASE I REPLICATE WEIGHT 139' /
   PH1FW140  'PHASE I REPLICATE WEIGHT 140' /
   PH1FW141  'PHASE I REPLICATE WEIGHT 141' /
   PH1FW142  'PHASE I REPLICATE WEIGHT 142' /
   PH1FW143  'PHASE I REPLICATE WEIGHT 143' /
   PH1FW144  'PHASE I REPLICATE WEIGHT 144' /
   PH1FW145  'PHASE I REPLICATE WEIGHT 145' /
   PH1FW146  'PHASE I REPLICATE WEIGHT 146' /
   PH1FW147  'PHASE I REPLICATE WEIGHT 147' /
   PH1FW148  'PHASE I REPLICATE WEIGHT 148' /
   PH1FW149  'PHASE I REPLICATE WEIGHT 149' /
   PH1FW150  'PHASE I REPLICATE WEIGHT 150' /
   PH1FW151  'PHASE I REPLICATE WEIGHT 151' /
   PH1FW152  'PHASE I REPLICATE WEIGHT 152' /
   PH1FW153  'PHASE I REPLICATE WEIGHT 153' /
   PH1FW154  'PHASE I REPLICATE WEIGHT 154' /
   PH1FW155  'PHASE I REPLICATE WEIGHT 155' /
   PH1FW156  'PHASE I REPLICATE WEIGHT 156' /
   PH1FW157  'PHASE I REPLICATE WEIGHT 157' /
   PH1FW158  'PHASE I REPLICATE WEIGHT 158' /
   PH1FW159  'PHASE I REPLICATE WEIGHT 159' /
   PH1FW160  'PHASE I REPLICATE WEIGHT 160' /
   PH1FW161  'PHASE I REPLICATE WEIGHT 161' /
   PH1FW162  'PHASE I REPLICATE WEIGHT 162' /
   PH1FW163  'PHASE I REPLICATE WEIGHT 163' /
   PH1FW164  'PHASE I REPLICATE WEIGHT 164' /
   PH1FW165  'PHASE I REPLICATE WEIGHT 165' /
   PH1FW166  'PHASE I REPLICATE WEIGHT 166' /
   PH1FW167  'PHASE I REPLICATE WEIGHT 167' /
   PH1FW168  'PHASE I REPLICATE WEIGHT 168' /
   PH1FW169  'PHASE I REPLICATE WEIGHT 169' /
   PH1FW170  'PHASE I REPLICATE WEIGHT 170' /
   PH1FW171  'PHASE I REPLICATE WEIGHT 171' /
   PH1FW172  'PHASE I REPLICATE WEIGHT 172' /
   PH1FW173  'PHASE I REPLICATE WEIGHT 173' /
   PH1FW174  'PHASE I REPLICATE WEIGHT 174' /
   PH1FW175  'PHASE I REPLICATE WEIGHT 175' /
   PH1FW176  'PHASE I REPLICATE WEIGHT 176' /
   PH1FW177  'PHASE I REPLICATE WEIGHT 177' /
   PH1FW178  'PHASE I REPLICATE WEIGHT 178' /
   PH1FW179  'PHASE I REPLICATE WEIGHT 179' /
   PH1FW180  'PHASE I REPLICATE WEIGHT 180' /
   PH1FW181  'PHASE I REPLICATE WEIGHT 181' /
   PH1FW182  'PHASE I REPLICATE WEIGHT 182' /
   PH1FW183  'PHASE I REPLICATE WEIGHT 183' /
   PH1FW184  'PHASE I REPLICATE WEIGHT 184' /
   PH1FW185  'PHASE I REPLICATE WEIGHT 185' /
   PH1FW186  'PHASE I REPLICATE WEIGHT 186' /
   PH1FW187  'PHASE I REPLICATE WEIGHT 187' /
   PH1FW188  'PHASE I REPLICATE WEIGHT 188' /
   PH1FW189  'PHASE I REPLICATE WEIGHT 189' /
   PH1FW190  'PHASE I REPLICATE WEIGHT 190' /
   PH1FW191  'PHASE I REPLICATE WEIGHT 191' /
   PH1FW192  'PHASE I REPLICATE WEIGHT 192' /
   PH1FW193  'PHASE I REPLICATE WEIGHT 193' /
   PH1FW194  'PHASE I REPLICATE WEIGHT 194' /
   PH1FW195  'PHASE I REPLICATE WEIGHT 195' /
   PH1FW196  'PHASE I REPLICATE WEIGHT 196' /
   PH1FW197  'PHASE I REPLICATE WEIGHT 197' /
   PH1FW198  'PHASE I REPLICATE WEIGHT 198' /
   PH1FW199  'PHASE I REPLICATE WEIGHT 199' /
   PH1FW200  'PHASE I REPLICATE WEIGHT 200' /
   STRATUM   'PHASE I SAMPLING STRATA' /
   PSUTYPE2  'CENSUS CLASSIFICATION FOR PSUS' /
   CENREG    'CENSUS REGION' /
   TOTCNT    'SMPLING STRAT-LVL FRM CNTS OF FACILITIES' /
   SMPCNT    '#ELIG FACILITIES RESPONDING TO PH I QUEX' /
   TYPCARE5  'FACILITY TYPE OF CARE' /
   SUPPSVC   'NUMBER OF SUPPORT SERVICES' /
   TXSVC3    'NUMBER OF TREATMENT SERVICES' /
   BEALE     'BEALE URBAN-RURAL CONTINUUM CODE' /
   BEAL_REC  'BEALE RECODE (COLLAPSED FROM BEALE)' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   OUTCODE   1 'COMPLETE, NO PROBLEMS'
             2 'COMPLETE, QUESTIONNAIRE COMPLETED LATER' /
   A_1       -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   A_2       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_3       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   A_4A      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_4B      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_4C      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_5A      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_5B      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_5C      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_5D      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_5E      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_5F      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_5G      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_5H      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_5I      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_5J      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_5K      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_5L      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_5M      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_5N      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_5O      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_6       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW'
             1 'PRIVATE FOR-PROFIT ORGANIZATION'
             2 'PRIVATE NON-PROFIT ORGANIZATION'
             3 'CITY OR COUNTY GOVERNMENT AGENCY' 4 'STATE GOVERNMENT AGENCY'
             5 'FEDERAL GOVERNMENT AGENCY' 6 'TRIBAL GOVERNMENT' /
   A_7A      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_7B      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_7C      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_7D      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_7E      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_7F      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_7G      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_7H      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_8       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_9BOX    -6 'DON''T KNOW' 1 'BOX CHECKED' 2 'BOX NOT CHECKED'
             3 'BOX AND INFORMATION DO NOT AGREE'
             4 'BOX NOT CHECKED BUT INFO GIVEN RE STAFF' /
   A_9A1     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9B1     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9C1     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9D1     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9E1     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9F1     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9G1     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9H1     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9I1     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9A2     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9B2     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9C2     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9D2     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9E2     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9F2     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9G2     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9H2     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9I2     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9A3     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9B3     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9C3     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9D3     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9E3     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9F3     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9G3     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9H3     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9I3     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9A4     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9B4     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9C4     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9D4     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9E4     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9F4     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9G4     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9H4     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_9I4     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A_10      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   A_11      -7 'NOT ASCERTAINED' 1 'YES' 2 'NO' /
   A_13A     -9 'INAPPLICABLE' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_13B     -9 'INAPPLICABLE' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_13C     -9 'INAPPLICABLE' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_13D     -9 'INAPPLICABLE' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_13E     -9 'INAPPLICABLE' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_14A     -9 'INAPPLICABLE' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_14B     -9 'INAPPLICABLE' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_14C     -9 'INAPPLICABLE' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_14D     -9 'INAPPLICABLE' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_15A     -9 'INAPPLICABLE' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_15B     -9 'INAPPLICABLE' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_15C     -9 'INAPPLICABLE' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_15D     -9 'INAPPLICABLE' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_15E     -9 'INAPPLICABLE' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_15F     -9 'INAPPLICABLE' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_15G     -9 'INAPPLICABLE' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_15H     -9 'INAPPLICABLE' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_16      -9 'INAPPLICABLE' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   A_17      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B1A1      -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   B1A2      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B1A3      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B1B1      -9 'INAPPLICABLE' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   B1B2      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B1B3      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B1C1      -9 'INAPPLICABLE' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   B1C2      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B1C3      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B1D1      -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   B1D2      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B1D3      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B1E1      -9 'INAPPLICABLE' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   B1E2      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B1E3      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B1F1      -9 'INAPPLICABLE' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   B1F2      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B1F3      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B1G1      -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   B1G2      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B1G3      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B1H1      -9 'INAPPLICABLE' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   B1H2      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B1H3      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B1I1      -9 'INAPPLICABLE' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   B1I2      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B1I3      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B1J2      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B1J3      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2INT     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2INA1    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2INA2    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2INA3    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2INAT    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2INB1    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2INB2    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2INB3    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2INB4    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2INB5    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2INB6    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2INBT    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2INC1    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2INC2    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2INC3    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2INC4    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2INC5    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2INC6    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2INCT    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2IND1    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2IND2    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2IND3    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2IND4    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2IND5    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2IND6    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2IND7    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2IND8    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2INDT    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2INE1    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2INE2    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2INE3    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2INE4    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2INE5    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2INE6    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2INE7    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2INE8    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2INE9    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2INE10   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2INET    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2RET     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2REA1    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2REA2    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2REA3    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2REAT    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2REB1    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2REB2    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2REB3    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2REB4    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2REB5    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2REB6    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2REBT    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2REC1    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2REC2    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2REC3    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2REC4    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2REC5    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2REC6    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2RECT    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2RED1    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2RED2    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2RED3    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2RED4    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2RED5    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2RED6    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2RED7    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2RED8    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2REDT    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2REE1    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2REE2    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2REE3    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2REE4    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2REE5    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2REE6    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2REE7    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2REE8    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2REE9    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2REE10   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2REET    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OMT     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OMA1    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OMA2    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OMA3    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OMAT    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OMB1    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OMB2    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OMB3    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OMB4    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OMB5    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OMB6    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OMBT    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OMC1    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OMC2    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OMC3    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OMC4    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OMC5    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OMC6    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OMCT    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OMD1    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OMD2    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OMD3    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OMD4    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OMD5    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OMD6    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OMD7    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OMD8    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OMDT    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OME1    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OME2    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OME3    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OME4    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OME5    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OME6    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OME7    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OME8    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OME9    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OME10   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OMET    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2ONT     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2ONA1    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2ONA2    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2ONA3    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2ONAT    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2ONB1    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2ONB2    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2ONB3    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2ONB4    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2ONB5    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2ONB6    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2ONBT    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2ONC1    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2ONC2    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2ONC3    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2ONC4    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2ONC5    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2ONC6    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2ONCT    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OND1    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OND2    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OND3    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OND4    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OND5    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OND6    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OND7    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2OND8    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2ONDT    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2ONE1    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2ONE2    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2ONE3    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2ONE4    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2ONE5    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2ONE6    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2ONE7    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2ONE8    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2ONE9    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2ONE10   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B2ONET    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B3        -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B4        -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B5        -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B6A       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   B6B       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   B6C       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   B6D       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   B6E       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   B6F       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   B6G       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   B6H       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   B6I       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   B7A       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   B7B       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   B7C       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   B8        -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   B9        -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   B10A      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   B10B      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   B10C      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   B10D      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   B10E      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   B10F      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   B11       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B12A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B12B      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B13       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B14       -9 'INAPPLICABLE' -6 'DON''T KNOW' /
   B15A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B15B      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B15C      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B15D      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B15E      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   B16       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'WITHIN 6 MONTHS' 2 '7 -12 MONTHS'
             3 '13 -24 MONTHS' 4 'MORE THAN 24 MONTHS'
             5 'UNLIMITED TIME ON METHADONE' /
   C1FMM     -7 'NOT ASCERTAINED' /
   C1FDD     -7 'NOT ASCERTAINED' /
   C1FYY     -7 'NOT ASCERTAINED' /
   C1TMM     -7 'NOT ASCERTAINED' /
   C1TDD     -7 'NOT ASCERTAINED' /
   C1TYY     -7 'NOT ASCERTAINED' /
   C2A1      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   C2A2      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   C2A3      -9 'INAPPLICABLE' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   C2B1      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   C2B2      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   C2B3      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   C2C1      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   C2C2      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   C2C3      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   C2D1      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   C2D2      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   C2D3      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   C2E1      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   C2E2      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   C2E3      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   C2F1      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   C2F2      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   C3A       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   C3B       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NONE' /
   C3C       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NONE' /
   C3D       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NONE' /
   C4A       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   C4ANUM    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   C4B       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   C4BNUM    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   C4C       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   C4CNUM    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   C4D       -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW/CANT ASK IF CLIENTS HIV POS' 1 'YES' 2 'NO' /
   C4DNUM    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   C4E       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   C4ENUM    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   C5        -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   C6AA      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   C6AD      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   C6BA      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   C6BD      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   C7        -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   C8A       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO ALCOHOL DETOX CLIENTS'
             995 '995 DAYS AND OVER' /
   C8B       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO COCAINE DETOX CLIENTS'
             995 '995 DAYS AND OVER' /
   C8C       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO HEROIN DETOX CLIENTS'
             995 '995 DAYS AND OVER' /
   C9A       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   C9B       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   C9C       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   C9D       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   C9E       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   C9F       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   C9G       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   C9H       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   C9I       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   C9J       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   C9K       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   C9L       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   C9M       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   C9N       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   C9O       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   C9P       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   C9Q       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   C9R       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   C9S       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   D1        -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'YES'
             2 'NO' /
   D2        -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 995 '995 ORGANIZATIONS OR MORE' /
   D3        -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 995 '995 CONTRACTS OR MORE' /
   D4        -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D5A       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   D5APC     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D5B       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   D5BPC     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D5C       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   D5CPC     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D5D       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   D5DPC     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D5DOTH    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'CONTRACT WITH COUNTY' 2 'PER DIEM'
             3 'FEE PER ADMISSION, FEE FOR OUR PROGRAM'
             4 'DEPT OF COMMUNITY CORRECTIONS' 5 'SELF PAYMENT'
             6 'ARRANGED PAYMENT PLAN, NEGOTIATED' 7 'VERBAL AGREEMENTS'
             8 'TIME SPEC PROG RATE' 9 'MANAGED CARE'
             10 'PER HEAD, PER BED, PER DAY' 11 'DRG AMOUNT'
             12 'COMBINATION OF ITEMS A. AND C.'
             13 'RE - EVALUATION AND EXTENSION' 14 'SLIDING SCALE'
             15 'DISCOUNTED FEE FOR SERVICE' /
   D6A       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   D6B       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   D6C       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   D6D       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   D6E       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   D6F       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES' 2 'NO' /
   D7        -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D8A       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D8APC     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D8B       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D8BPC     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D8C       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D8CPC     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D8D       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D8DPC     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D8E       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D8EPC     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D8F       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D8FPC     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D8G       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D8GPC     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D8H       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D8HPC     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D8I       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D8IPC     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D8J       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D8JPC     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D8TOT     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D9FMM     -7 'NOT ASCERTAINED' 88 'MULTIPLE TIME PERIODS GIVEN' /
   D9FDD     -7 'NOT ASCERTAINED' 88 'MULTIPLE TIME PERIODS GIVEN' /
   D9FYY     -7 'NOT ASCERTAINED' 88 'MULTIPLE TIME PERIODS GIVEN' /
   D9TMM     -7 'NOT ASCERTAINED' 88 'MULTIPLE TIME PERIODS GIVEN' /
   D9TDD     -7 'NOT ASCERTAINED' 88 'MULTIPLE TIME PERIODS GIVEN' /
   D9TYY     -7 'NOT ASCERTAINED' 88 'MULTIPLE TIME PERIODS GIVEN' /
   D10BOX    1 'BOX CHECKED' 2 'BOX NOT CHECKED'
             3 'INFORMATION ABOUT SEVERAL LOCATIONS' /
   D10PC     -9 'INAPPLICABLE' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   D11       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW'
             1 'AUDITED FINANCIAL STATEMENT FOR FACILITY'
             2 'UNAUDITED FINANCIAL STATEMENT FOR FACILITY'
             3 'ANNUAL BUDGET FOR FACILITY'
             4 'FINANCIAL STATEMENT, BUDGET, OR RECORDS FROM ANOTHER FACILIT'
             5 'ESTIMATED BASED ON RECORDS, BUDGETS, OR STATEMENTS'
             6 'OTHER ESTIMATES' /
   D12A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D12APC    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D12B      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D12BPC    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D12C      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO OUTPATIENT DOLLAR AMOUNT' /
   D12CPC    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO OUTPATIENT PERCENT' /
   D12D      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D13A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D13APC    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'BAD DATA' /
   D13B      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D13BPC    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' -5 'BAD DATA' /
   D13C      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D14       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   D15A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D15APC    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D15B      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D15BPC    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D15C      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D15CPC    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D15D      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D16A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D16B      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D16C      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D16C1     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D16C2     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   D16D      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   D16E      -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   D17FMM    -7 'NOT ASCERTAINED' 88 'MULTIPLE TIME PERIODS GIVEN' /
   D17FDD    -7 'NOT ASCERTAINED' 88 'MULTIPLE TIME PERIODS GIVEN' /
   D17FYY    -7 'NOT ASCERTAINED' 88 'MULTIPLE TIME PERIODS GIVEN' /
   D17TMM    -7 'NOT ASCERTAINED' 88 'MULTIPLE TIME PERIODS GIVEN' /
   D17TDD    -7 'NOT ASCERTAINED' 88 'MULTIPLE TIME PERIODS GIVEN' /
   D17TYY    -7 'NOT ASCERTAINED' -6 'DON''T KNOW'
             88 'MULTIPLE TIME PERIODS GIVEN' /
   D18BOX    1 'BOX CHECKED' 2 'BOX NOT CHECKED'
             3 'INFORMATION ABOUT SEVERAL LOCATIONS' /
   D18PC     -9 'INAPPLICABLE' -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   D19       -8 'REFUSED' -7 'NOT ASCERTAINED' -6 'DON''T KNOW'
             1 'AUDITED FINANCIAL STATEMENT FOR FAC ON L'
             2 'UNAUDITED FINANCIAL STATEMENT FOR FAC ON'
             3 'ANNUAL BUDGET FOR FAC ON LABEL'
             4 'FINANCIAL STATEMENT, BUDGET OR RECORDS F'
             5 'ESTIMATED BASED ON RECORDS, BUDGETS, OR' 6 'F. ER ESTIMATES'
             /
   D20       -7 'NOT ASCERTAINED' 1 'YES' 2 'NO' 3 'YES, BUT NO NAME GIVEN' /
   D21       1 'EXPLANATION PROVIDED HERE OR AS' 2 'NO COMMENTS GIVEN' /
   MULTSITE  0 'NOT A MULTI-SITE REPORTER' 1 'POSSIBLE MULTI -SITE REPORTER'
             /
   A_9FLG    1 'THERE IS A MISSING VALUE' 2 'THERE IS AN INCONSISTENCY'
             3 'THERE IS NO MISSING VALUE OR INCONSISTEN' /
   B1FLG     1 'THERE IS A MISSING VALUE' 2 'THERE IS AN INCONSISTENCY'
             3 'THERE IS NO MISSING VALUE OR INCONSISTEN' /
   B2FLG     1 'THERE IS A MISSING VALUE' 2 'THERE IS AN INCONSISTENCY'
             3 'THERE IS NO MISSING VALUE OR INCONSISTEN' /
   B3FLG     1 'THERE IS A MISSING VALUE' 2 'THERE IS AN INCONSISTENCY'
             3 'THERE IS NO MISSING VALUE OR INCONSISTEN' /
   B4FLG     1 'THERE IS A MISSING VALUE' 2 'THERE IS AN INCONSISTENCY'
             3 'THERE IS NO MISSING VALUE OR INCONSISTEN' /
   B12FLG    1 'THERE IS A MISSING VALUE' 2 'THERE IS AN INCONSISTENCY'
             3 'THERE IS NO MISSING VALUE OR INCONSISTEN' /
   D4FLG     1 'THERE IS A MISSING VALUE' 2 'THERE IS AN INCONSISTENCY'
             3 'THERE IS NO MISSING VALUE OR INCONSISTEN' /
   C2FLG     1 'THERE IS A MISSING VALUE' 2 'THERE IS AN INCONSISTENCY'
             3 'THERE IS NO MISSING VALUE OR INCONSISTEN' /
   C4AFLG    1 'THERE IS A MISSING VALUE' 2 'THERE IS AN INCONSISTENCY'
             3 'THERE IS NO MISSING VALUE OR INCONSISTEN' /
   C4BFLG    1 'THERE IS A MISSING VALUE' 2 'THERE IS AN INCONSISTENCY'
             3 'THERE IS NO MISSING VALUE OR INCONSISTEN' /
   D8FLG     1 'THERE IS A MISSING VALUE' 2 'THERE IS AN INCONSISTENCY'
             3 'THERE IS NO MISSING VALUE OR INCONSISTEN' /
   D12FLG    1 'THERE IS A MISSING VALUE' 2 'THERE IS AN INCONSISTENCY'
             3 'THERE IS NO MISSING VALUE OR INCONSISTEN' /
   D13FLG    1 'THERE IS A MISSING VALUE' 2 'THERE IS AN INCONSISTENCY'
             3 'THERE IS NO MISSING VALUE OR INCONSISTEN' /
   D15FLG    1 'THERE IS A MISSING VALUE' 2 'THERE IS AN INCONSISTENCY'
             3 'THERE IS NO MISSING VALUE OR INCONSISTEN' /
   D16FLG    1 'THERE IS A MISSING VALUE' 2 'THERE IS AN INCONSISTENCY'
             3 'THERE IS NO MISSING VALUE OR INCONSISTEN' /
   A_9BOX_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9A1_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9B1_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9C1_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9D1_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9E1_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9F1_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9G1_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9H1_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9I1_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9A2_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9B2_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9C2_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9D2_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9E2_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9F2_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9G2_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9H2_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9I2_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9A3_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9B3_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9C3_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9D3_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9E3_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9F3_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9G3_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9H3_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9I3_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9A4_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9B4_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9C4_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9D4_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9E4_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9F4_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9G4_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9H4_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   A_9I4_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B1A1_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B1A2_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B1A3_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B1B1_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B1B2_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B1B3_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B1C1_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B1C2_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B1C3_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B1D1_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B1D2_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B1D3_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B1E1_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B1E2_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B1E3_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B1F1_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B1F2_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B1F3_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B1G1_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B1G2_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B1G3_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B1H1_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B1H2_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B1H3_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B1I1_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B1I2_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B1I3_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B1J2_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B1J3_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2INT_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2INA1_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2INA2_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2INA3_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2INAT_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2INB1_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2INB2_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2INB3_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2INB4_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2INB5_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2INB6_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2INBT_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2INC1_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2INC2_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2INC3_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2INC4_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2INC5_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2INC6_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2INCT_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2IND1_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2IND2_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2IND3_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2IND4_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2IND5_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2IND6_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2IND7_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2IND8_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2INDT_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2INE1_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2INE2_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2INE3_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2INE4_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2INE5_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2INE6_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2INE7_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2INE8_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2INE9_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2INE10F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2INET_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2RET_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2REA1_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2REA2_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2REA3_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2REAT_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2REB1_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2REB2_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2REB3_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2REB4_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2REB5_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2REB6_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2REBT_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2REC1_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2REC2_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2REC3_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2REC4_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2REC5_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2REC6_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2RECT_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2RED1_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2RED2_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2RED3_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2RED4_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2RED5_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2RED6_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2RED7_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2RED8_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2REDT_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2REE1_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2REE2_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2REE3_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2REE4_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2REE5_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2REE6_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2REE7_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2REE8_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2REE9_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2REE10F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2REET_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OMT_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OMA1_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OMA2_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OMA3_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OMAT_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OMB1_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OMB2_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OMB3_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OMB4_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OMB5_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OMB6_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OMBT_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OMC1_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OMC2_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OMC3_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OMC4_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OMC5_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OMC6_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OMCT_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OMD1_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OMD2_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OMD3_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OMD4_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OMD5_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OMD6_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OMD7_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OMD8_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OMDT_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OME1_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OME2_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OME3_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OME4_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OME5_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OME6_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OME7_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OME8_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OME9_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OME10F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OMET_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2ONT_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2ONA1_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2ONA2_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2ONA3_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2ONAT_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2ONB1_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2ONB2_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2ONB3_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2ONB4_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2ONB5_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2ONB6_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2ONBT_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2ONC1_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2ONC2_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2ONC3_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2ONC4_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2ONC5_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2ONC6_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2ONCT_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OND1_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OND2_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OND3_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OND4_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OND5_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OND6_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OND7_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2OND8_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2ONDT_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2ONE1_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2ONE2_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2ONE3_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2ONE4_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2ONE5_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2ONE6_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2ONE7_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2ONE8_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2ONE9_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2ONE10F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B2ONET_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B3_F      0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B4_F      0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B11_F     0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B12A_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B12B_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   B13_F     -9 'INAPPLICABLE' 0 'IMPUTED (SEE DEFS)' /
   B14_F     -9 'INAPPLICABLE' 0 'IMPUTED (SEE DEFS)' /
   B15A_F    -9 'INAPPLICABLE' 0 'IMPUTED (SEE DEFS)' /
   B15B_F    -9 'INAPPLICABLE' 0 'IMPUTED (SEE DEFS)' /
   B15C_F    -9 'INAPPLICABLE' 0 'IMPUTED (SEE DEFS)' /
   B15D_F    -9 'INAPPLICABLE' 0 'IMPUTED (SEE DEFS)' /
   B15E_F    -9 'INAPPLICABLE' 0 'IMPUTED (SEE DEFS)' /
   C2A1_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   C2B1_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   C2C1_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   C2D1_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   C2E1_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   C2F1_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   C4A_F     0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   C4ANUM_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   C4B_F     0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   C4BNUM_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D1_F      0 'NOT IMPUTED' /
   D4_F      0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D7_F      0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D8A_F     0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D8APC_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D8B_F     0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D8BPC_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D8C_F     0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D8CPC_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D8D_F     0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D8DPC_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D8E_F     0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D8EPC_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D8F_F     0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D8FPC_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D8G_F     0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D8GPC_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D8H_F     0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D8HPC_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D8I_F     0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D8IPC_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D8J_F     0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D8JPC_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D8TOT_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D12A_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D12APC_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D12B_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D12BPC_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D12C_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D12CPC_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D12D_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D13A_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D13APC_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D13B_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D13BPC_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D13C_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D14_F     0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D15A_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D15APC_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D15B_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D15BPC_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D15C_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D15CPC_F  0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D15D_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D16A_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D16B_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D16C_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D16C1_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D16C2_F   0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D16D_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   D16E_F    0 'NOT IMPUTED' 3 'IMPUTED (SEE DEFS)' 4 'IMPUTED (SEE DEFS)'
             5 'IMPUTED (SEE DEFS)' 6 'IMPUTED (SEE DEFS)'
             7 'IMPUTED (SEE DEFS)' 8 'IMPUTED (SEE DEFS)'
             9 'IMPUTED (SEE DEFS)' 10 'IMPUTED (SEE DEFS)'
             11 'IMPUTED (SEE DEFS)' 12 'IMPUTED (SEE DEFS)'
             13 'IMPUTED (SEE DEFS)' 14 'IMPUTED (SEE DEFS)' /
   RATIOFLG  0 'NOT AN OUTLIER' 1 'OUTLIER' /
   QFSTRAT   1 'HOSPITAL INPATIENT ONLY' 2 'NON-HOSPITAL RESIDENTIAL ONLY'
             3 'OUTPATIENT METHADONE ONLY'
             4 'OUTPATIENT PREDOMINANTLY ALCOHOL' 5 'OUTPATIENT ER'
             6 'COMBINED' /
   PSUTYPE2  1 'METRO CERTAINTY' 2 'METRO NONCERTAINTY'
             3 'NONMETRO NONCERTAINTY' /
   CENREG    1 'NORTHEAST' 2 'MIDWEST' 3 'SOUTH' 4 'WEST' /
   TYPCARE5  1 'HOSPITAL INPATIENT ONLY' 2 'NON - HOSPITAL RESIDENTIAL ONLY'
             3 'OUTPATIENT METHADONE ONLY' 4 'OUTPATIENT NON -METHADONE ONLY'
             5 'COMBINATION FACILITIES' /
   SUPPSVC   1 'HIGH - OFFERED 5 TO 8 TYPES OF SUPPORT S'
             2 'LOW - OFFERED 1 OR 2 TYPES OF SUPPORT SE'
             3 'MEDIUM - OFFERED 3 OR 4 TYPES OF SUPPORT'
             4 'NONE - OFFERED NO SUPPORT SERVICES' /
   TXSVC3    1 'HIGH - OFFERED 9 TO 11 TYPES OF TREATMEN'
             2 'LOW - OFFERED 5 OR FEWER TYPES OF TREATM'
             3 'MEDIUM - OFFERED 6 TO 8 TYPES OF TREATME' /
   BEALE     0 'CENTRAL COUNTIES, METRO AREA >=1 MIL'
             1 'FRINGE COUNTIES, METRO AREA >= 1 MIL'
             2 'COUNTIES IN METRO AREA, 250K TO 1 MIL'
             3 'COUNTIES IN METRO AREA < 250K'
             4 'URBAN POP >= 20K ADJACENT TO METRO AREA'
             5 'URBAN POP >= 20K NOT ADJACENT TO METRO A'
             6 'URBAN POP 2,500-19,999 ADJACENT TO METRO'
             7 'URBAN POP 2,500-19,999 NOT ADJACENT TO M'
             8 'RURAL OR < 2,500 URBAN POP ADJACENT TO M'
             9 'RURAL OR < 2,500 URBAN POPULATION NOT AD' /
   BEAL_REC  1 'C = BEALE VALUE 4 OR 5' 2 'L = BEALE VALUE 0 OR 1'
             3 'M = BEALE VALUE 2' 4 'R = BEALE VALUE 8 OR 9'
             5 'S = BEALE VALUE 3' 6 'T = BEALE VALUE 6 OR 7' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     FACID (lo thru -1) /
     OUTCODE (lo thru -1) /
     A_1 (lo thru -1) /
     A_2 (lo thru -1) /
     A_3 (lo thru -1) /
     A_4A (lo thru -1) /
     A_4B (lo thru -1) /
     A_4C (lo thru -1) /
     A_5A (lo thru -1) /
     A_5B (lo thru -1) /
     A_5C (lo thru -1) /
     A_5D (lo thru -1) /
     A_5E (lo thru -1) /
     A_5F (lo thru -1) /
     A_5G (lo thru -1) /
     A_5H (lo thru -1) /
     A_5I (lo thru -1) /
     A_5J (lo thru -1) /
     A_5K (lo thru -1) /
     A_5L (lo thru -1) /
     A_5M (lo thru -1) /
     A_5N (lo thru -1) /
     A_5O (lo thru -1) /
     A_6 (lo thru -1) /
     A_7A (lo thru -1) /
     A_7B (lo thru -1) /
     A_7C (lo thru -1) /
     A_7D (lo thru -1) /
     A_7E (lo thru -1) /
     A_7F (lo thru -1) /
     A_7G (lo thru -1) /
     A_7H (lo thru -1) /
     A_8 (lo thru -1) /
     A_9BOX (lo thru -1) /
     A_9A1 (lo thru -1) /
     A_9B1 (lo thru -1) /
     A_9C1 (lo thru -1) /
     A_9D1 (lo thru -1) /
     A_9E1 (lo thru -1) /
     A_9F1 (lo thru -1) /
     A_9G1 (lo thru -1) /
     A_9H1 (lo thru -1) /
     A_9I1 (lo thru -1) /
     A_9A2 (lo thru -1) /
     A_9B2 (lo thru -1) /
     A_9C2 (lo thru -1) /
     A_9D2 (lo thru -1) /
     A_9E2 (lo thru -1) /
     A_9F2 (lo thru -1) /
     A_9G2 (lo thru -1) /
     A_9H2 (lo thru -1) /
     A_9I2 (lo thru -1) /
     A_9A3 (lo thru -1) /
     A_9B3 (lo thru -1) /
     A_9C3 (lo thru -1) /
     A_9D3 (lo thru -1) /
     A_9E3 (lo thru -1) /
     A_9F3 (lo thru -1) /
     A_9G3 (lo thru -1) /
     A_9H3 (lo thru -1) /
     A_9I3 (lo thru -1) /
     A_9A4 (lo thru -1) /
     A_9B4 (lo thru -1) /
     A_9C4 (lo thru -1) /
     A_9D4 (lo thru -1) /
     A_9E4 (lo thru -1) /
     A_9F4 (lo thru -1) /
     A_9G4 (lo thru -1) /
     A_9H4 (lo thru -1) /
     A_9I4 (lo thru -1) /
     A_10 (lo thru -1) /
     A_11 (lo thru -1) /
     A_13A (lo thru -1) /
     A_13B (lo thru -1) /
     A_13C (lo thru -1) /
     A_13D (lo thru -1) /
     A_13E (lo thru -1) /
     A_14A (lo thru -1) /
     A_14B (lo thru -1) /
     A_14C (lo thru -1) /
     A_14D (lo thru -1) /
     A_15A (lo thru -1) /
     A_15B (lo thru -1) /
     A_15C (lo thru -1) /
     A_15D (lo thru -1) /
     A_15E (lo thru -1) /
     A_15F (lo thru -1) /
     A_15G (lo thru -1) /
     A_15H (lo thru -1) /
     A_16 (lo thru -1) /
     A_17 (lo thru -1) /
     B1A1 (lo thru -1) /
     B1A2 (lo thru -1) /
     B1A3 (lo thru -1) /
     B1B1 (lo thru -1) /
     B1B2 (lo thru -1) /
     B1B3 (lo thru -1) /
     B1C1 (lo thru -1) /
     B1C2 (lo thru -1) /
     B1C3 (lo thru -1) /
     B1D1 (lo thru -1) /
     B1D2 (lo thru -1) /
     B1D3 (lo thru -1) /
     B1E1 (lo thru -1) /
     B1E2 (lo thru -1) /
     B1E3 (lo thru -1) /
     B1F1 (lo thru -1) /
     B1F2 (lo thru -1) /
     B1F3 (lo thru -1) /
     B1G1 (lo thru -1) /
     B1G2 (lo thru -1) /
     B1G3 (lo thru -1) /
     B1H1 (lo thru -1) /
     B1H2 (lo thru -1) /
     B1H3 (lo thru -1) /
     B1I1 (lo thru -1) /
     B1I2 (lo thru -1) /
     B1I3 (lo thru -1) /
     B1J2 (lo thru -1) /
     B1J3 (lo thru -1) /
     B2INT (lo thru -1) /
     B2INA1 (lo thru -1) /
     B2INA2 (lo thru -1) /
     B2INA3 (lo thru -1) /
     B2INAT (lo thru -1) /
     B2INB1 (lo thru -1) /
     B2INB2 (lo thru -1) /
     B2INB3 (lo thru -1) /
     B2INB4 (lo thru -1) /
     B2INB5 (lo thru -1) /
     B2INB6 (lo thru -1) /
     B2INBT (lo thru -1) /
     B2INC1 (lo thru -1) /
     B2INC2 (lo thru -1) /
     B2INC3 (lo thru -1) /
     B2INC4 (lo thru -1) /
     B2INC5 (lo thru -1) /
     B2INC6 (lo thru -1) /
     B2INCT (lo thru -1) /
     B2IND1 (lo thru -1) /
     B2IND2 (lo thru -1) /
     B2IND3 (lo thru -1) /
     B2IND4 (lo thru -1) /
     B2IND5 (lo thru -1) /
     B2IND6 (lo thru -1) /
     B2IND7 (lo thru -1) /
     B2IND8 (lo thru -1) /
     B2INDT (lo thru -1) /
     B2INE1 (lo thru -1) /
     B2INE2 (lo thru -1) /
     B2INE3 (lo thru -1) /
     B2INE4 (lo thru -1) /
     B2INE5 (lo thru -1) /
     B2INE6 (lo thru -1) /
     B2INE7 (lo thru -1) /
     B2INE8 (lo thru -1) /
     B2INE9 (lo thru -1) /
     B2INE10 (lo thru -1) /
     B2INET (lo thru -1) /
     B2RET (lo thru -1) /
     B2REA1 (lo thru -1) /
     B2REA2 (lo thru -1) /
     B2REA3 (lo thru -1) /
     B2REAT (lo thru -1) /
     B2REB1 (lo thru -1) /
     B2REB2 (lo thru -1) /
     B2REB3 (lo thru -1) /
     B2REB4 (lo thru -1) /
     B2REB5 (lo thru -1) /
     B2REB6 (lo thru -1) /
     B2REBT (lo thru -1) /
     B2REC1 (lo thru -1) /
     B2REC2 (lo thru -1) /
     B2REC3 (lo thru -1) /
     B2REC4 (lo thru -1) /
     B2REC5 (lo thru -1) /
     B2REC6 (lo thru -1) /
     B2RECT (lo thru -1) /
     B2RED1 (lo thru -1) /
     B2RED2 (lo thru -1) /
     B2RED3 (lo thru -1) /
     B2RED4 (lo thru -1) /
     B2RED5 (lo thru -1) /
     B2RED6 (lo thru -1) /
     B2RED7 (lo thru -1) /
     B2RED8 (lo thru -1) /
     B2REDT (lo thru -1) /
     B2REE1 (lo thru -1) /
     B2REE2 (lo thru -1) /
     B2REE3 (lo thru -1) /
     B2REE4 (lo thru -1) /
     B2REE5 (lo thru -1) /
     B2REE6 (lo thru -1) /
     B2REE7 (lo thru -1) /
     B2REE8 (lo thru -1) /
     B2REE9 (lo thru -1) /
     B2REE10 (lo thru -1) /
     B2REET (lo thru -1) /
     B2OMT (lo thru -1) /
     B2OMA1 (lo thru -1) /
     B2OMA2 (lo thru -1) /
     B2OMA3 (lo thru -1) /
     B2OMAT (lo thru -1) /
     B2OMB1 (lo thru -1) /
     B2OMB2 (lo thru -1) /
     B2OMB3 (lo thru -1) /
     B2OMB4 (lo thru -1) /
     B2OMB5 (lo thru -1) /
     B2OMB6 (lo thru -1) /
     B2OMBT (lo thru -1) /
     B2OMC1 (lo thru -1) /
     B2OMC2 (lo thru -1) /
     B2OMC3 (lo thru -1) /
     B2OMC4 (lo thru -1) /
     B2OMC5 (lo thru -1) /
     B2OMC6 (lo thru -1) /
     B2OMCT (lo thru -1) /
     B2OMD1 (lo thru -1) /
     B2OMD2 (lo thru -1) /
     B2OMD3 (lo thru -1) /
     B2OMD4 (lo thru -1) /
     B2OMD5 (lo thru -1) /
     B2OMD6 (lo thru -1) /
     B2OMD7 (lo thru -1) /
     B2OMD8 (lo thru -1) /
     B2OMDT (lo thru -1) /
     B2OME1 (lo thru -1) /
     B2OME2 (lo thru -1) /
     B2OME3 (lo thru -1) /
     B2OME4 (lo thru -1) /
     B2OME5 (lo thru -1) /
     B2OME6 (lo thru -1) /
     B2OME7 (lo thru -1) /
     B2OME8 (lo thru -1) /
     B2OME9 (lo thru -1) /
     B2OME10 (lo thru -1) /
     B2OMET (lo thru -1) /
     B2ONT (lo thru -1) /
     B2ONA1 (lo thru -1) /
     B2ONA2 (lo thru -1) /
     B2ONA3 (lo thru -1) /
     B2ONAT (lo thru -1) /
     B2ONB1 (lo thru -1) /
     B2ONB2 (lo thru -1) /
     B2ONB3 (lo thru -1) /
     B2ONB4 (lo thru -1) /
     B2ONB5 (lo thru -1) /
     B2ONB6 (lo thru -1) /
     B2ONBT (lo thru -1) /
     B2ONC1 (lo thru -1) /
     B2ONC2 (lo thru -1) /
     B2ONC3 (lo thru -1) /
     B2ONC4 (lo thru -1) /
     B2ONC5 (lo thru -1) /
     B2ONC6 (lo thru -1) /
     B2ONCT (lo thru -1) /
     B2OND1 (lo thru -1) /
     B2OND2 (lo thru -1) /
     B2OND3 (lo thru -1) /
     B2OND4 (lo thru -1) /
     B2OND5 (lo thru -1) /
     B2OND6 (lo thru -1) /
     B2OND7 (lo thru -1) /
     B2OND8 (lo thru -1) /
     B2ONDT (lo thru -1) /
     B2ONE1 (lo thru -1) /
     B2ONE2 (lo thru -1) /
     B2ONE3 (lo thru -1) /
     B2ONE4 (lo thru -1) /
     B2ONE5 (lo thru -1) /
     B2ONE6 (lo thru -1) /
     B2ONE7 (lo thru -1) /
     B2ONE8 (lo thru -1) /
     B2ONE9 (lo thru -1) /
     B2ONE10 (lo thru -1) /
     B2ONET (lo thru -1) /
     B3 (lo thru -1) /
     B4 (lo thru -1) /
     B5 (lo thru -1) /
     B6A (lo thru -1) /
     B6B (lo thru -1) /
     B6C (lo thru -1) /
     B6D (lo thru -1) /
     B6E (lo thru -1) /
     B6F (lo thru -1) /
     B6G (lo thru -1) /
     B6H (lo thru -1) /
     B6I (lo thru -1) /
     B7A (lo thru -1) /
     B7B (lo thru -1) /
     B7C (lo thru -1) /
     B8 (lo thru -1) /
     B9 (lo thru -1) /
     B10A (lo thru -1) /
     B10B (lo thru -1) /
     B10C (lo thru -1) /
     B10D (lo thru -1) /
     B10E (lo thru -1) /
     B10F (lo thru -1) /
     B11 (lo thru -1) /
     B12A (lo thru -1) /
     B12B (lo thru -1) /
     B13 (lo thru -1) /
     B14 (lo thru -1) /
     B15A (lo thru -1) /
     B15B (lo thru -1) /
     B15C (lo thru -1) /
     B15D (lo thru -1) /
     B15E (lo thru -1) /
     B16 (lo thru -1) /
     C1FMM (lo thru -1) /
     C1FDD (lo thru -1) /
     C1FYY (lo thru -1) /
     C1TMM (lo thru -1) /
     C1TDD (lo thru -1) /
     C1TYY (lo thru -1) /
     C2A1 (lo thru -1) /
     C2A2 (lo thru -1) /
     C2A3 (lo thru -1) /
     C2B1 (lo thru -1) /
     C2B2 (lo thru -1) /
     C2B3 (lo thru -1) /
     C2C1 (lo thru -1) /
     C2C2 (lo thru -1) /
     C2C3 (lo thru -1) /
     C2D1 (lo thru -1) /
     C2D2 (lo thru -1) /
     C2D3 (lo thru -1) /
     C2E1 (lo thru -1) /
     C2E2 (lo thru -1) /
     C2E3 (lo thru -1) /
     C2F1 (lo thru -1) /
     C2F2 (lo thru -1) /
     C3A (lo thru -1) /
     C3B (lo thru -1) /
     C3C (lo thru -1) /
     C3D (lo thru -1) /
     C4A (lo thru -1) /
     C4ANUM (lo thru -1) /
     C4B (lo thru -1) /
     C4BNUM (lo thru -1) /
     C4C (lo thru -1) /
     C4CNUM (lo thru -1) /
     C4D (lo thru -1) /
     C4DNUM (lo thru -1) /
     C4E (lo thru -1) /
     C4ENUM (lo thru -1) /
     C5 (lo thru -1) /
     C6AA (lo thru -1) /
     C6AD (lo thru -1) /
     C6BA (lo thru -1) /
     C6BD (lo thru -1) /
     C7 (lo thru -1) /
     C8A (lo thru -1) /
     C8B (lo thru -1) /
     C8C (lo thru -1) /
     C9A (lo thru -1) /
     C9B (lo thru -1) /
     C9C (lo thru -1) /
     C9D (lo thru -1) /
     C9E (lo thru -1) /
     C9F (lo thru -1) /
     C9G (lo thru -1) /
     C9H (lo thru -1) /
     C9I (lo thru -1) /
     C9J (lo thru -1) /
     C9K (lo thru -1) /
     C9L (lo thru -1) /
     C9M (lo thru -1) /
     C9N (lo thru -1) /
     C9O (lo thru -1) /
     C9P (lo thru -1) /
     C9Q (lo thru -1) /
     C9R (lo thru -1) /
     C9S (lo thru -1) /
     D1 (lo thru -1) /
     D2 (lo thru -1) /
     D3 (lo thru -1) /
     D4 (lo thru -1) /
     D5A (lo thru -1) /
     D5APC (lo thru -1) /
     D5B (lo thru -1) /
     D5BPC (lo thru -1) /
     D5C (lo thru -1) /
     D5CPC (lo thru -1) /
     D5D (lo thru -1) /
     D5DPC (lo thru -1) /
     D5DOTH (lo thru -1) /
     D6A (lo thru -1) /
     D6B (lo thru -1) /
     D6C (lo thru -1) /
     D6D (lo thru -1) /
     D6E (lo thru -1) /
     D6F (lo thru -1) /
     D7 (lo thru -1) /
     D8A (lo thru -1) /
     D8APC (lo thru -1) /
     D8B (lo thru -1) /
     D8BPC (lo thru -1) /
     D8C (lo thru -1) /
     D8CPC (lo thru -1) /
     D8D (lo thru -1) /
     D8DPC (lo thru -1) /
     D8E (lo thru -1) /
     D8EPC (lo thru -1) /
     D8F (lo thru -1) /
     D8FPC (lo thru -1) /
     D8G (lo thru -1) /
     D8GPC (lo thru -1) /
     D8H (lo thru -1) /
     D8HPC (lo thru -1) /
     D8I (lo thru -1) /
     D8IPC (lo thru -1) /
     D8J (lo thru -1) /
     D8JPC (lo thru -1) /
     D8TOT (lo thru -1) /
     D9FMM (lo thru -1) /
     D9FDD (lo thru -1) /
     D9FYY (lo thru -1) /
     D9TMM (lo thru -1) /
     D9TDD (lo thru -1) /
     D9TYY (lo thru -1) /
     D10BOX (lo thru -1) /
     D10PC (lo thru -1) /
     D11 (lo thru -1) /
     D12A (lo thru -1) /
     D12APC (lo thru -1) /
     D12B (lo thru -1) /
     D12BPC (lo thru -1) /
     D12C (lo thru -1) /
     D12CPC (lo thru -1) /
     D12D (lo thru -1) /
     D13A (lo thru -1) /
     D13APC (lo thru -1) /
     D13B (lo thru -1) /
     D13BPC (lo thru -1) /
     D13C (lo thru -1) /
     D14 (lo thru -1) /
     D15A (lo thru -1) /
     D15APC (lo thru -1) /
     D15B (lo thru -1) /
     D15BPC (lo thru -1) /
     D15C (lo thru -1) /
     D15CPC (lo thru -1) /
     D15D (lo thru -1) /
     D16A (lo thru -1) /
     D16B (lo thru -1) /
     D16C (lo thru -1) /
     D16C1 (lo thru -1) /
     D16C2 (lo thru -1) /
     D16D (lo thru -1) /
     D16E (lo thru -1) /
     D17FMM (lo thru -1) /
     D17FDD (lo thru -1) /
     D17FYY (lo thru -1) /
     D17TMM (lo thru -1) /
     D17TDD (lo thru -1) /
     D17TYY (lo thru -1) /
     D18BOX (lo thru -1) /
     D18PC (lo thru -1) /
     D19 (lo thru -1) /
     D20 (lo thru -1) /
     D21 (lo thru -1) /
     MULTSITE (lo thru -1) /
     A_9FLG (lo thru -1) /
     B1FLG (lo thru -1) /
     B2FLG (lo thru -1) /
     B3FLG (lo thru -1) /
     B4FLG (lo thru -1) /
     B12FLG (lo thru -1) /
     D4FLG (lo thru -1) /
     C2FLG (lo thru -1) /
     C4AFLG (lo thru -1) /
     C4BFLG (lo thru -1) /
     D8FLG (lo thru -1) /
     D12FLG (lo thru -1) /
     D13FLG (lo thru -1) /
     D15FLG (lo thru -1) /
     D16FLG (lo thru -1) /
     A_9BOX_F (lo thru -1) /
     A_9A1_F (lo thru -1) /
     A_9B1_F (lo thru -1) /
     A_9C1_F (lo thru -1) /
     A_9D1_F (lo thru -1) /
     A_9E1_F (lo thru -1) /
     A_9F1_F (lo thru -1) /
     A_9G1_F (lo thru -1) /
     A_9H1_F (lo thru -1) /
     A_9I1_F (lo thru -1) /
     A_9A2_F (lo thru -1) /
     A_9B2_F (lo thru -1) /
     A_9C2_F (lo thru -1) /
     A_9D2_F (lo thru -1) /
     A_9E2_F (lo thru -1) /
     A_9F2_F (lo thru -1) /
     A_9G2_F (lo thru -1) /
     A_9H2_F (lo thru -1) /
     A_9I2_F (lo thru -1) /
     A_9A3_F (lo thru -1) /
     A_9B3_F (lo thru -1) /
     A_9C3_F (lo thru -1) /
     A_9D3_F (lo thru -1) /
     A_9E3_F (lo thru -1) /
     A_9F3_F (lo thru -1) /
     A_9G3_F (lo thru -1) /
     A_9H3_F (lo thru -1) /
     A_9I3_F (lo thru -1) /
     A_9A4_F (lo thru -1) /
     A_9B4_F (lo thru -1) /
     A_9C4_F (lo thru -1) /
     A_9D4_F (lo thru -1) /
     A_9E4_F (lo thru -1) /
     A_9F4_F (lo thru -1) /
     A_9G4_F (lo thru -1) /
     A_9H4_F (lo thru -1) /
     A_9I4_F (lo thru -1) /
     B1A1_F (lo thru -1) /
     B1A2_F (lo thru -1) /
     B1A3_F (lo thru -1) /
     B1B1_F (lo thru -1) /
     B1B2_F (lo thru -1) /
     B1B3_F (lo thru -1) /
     B1C1_F (lo thru -1) /
     B1C2_F (lo thru -1) /
     B1C3_F (lo thru -1) /
     B1D1_F (lo thru -1) /
     B1D2_F (lo thru -1) /
     B1D3_F (lo thru -1) /
     B1E1_F (lo thru -1) /
     B1E2_F (lo thru -1) /
     B1E3_F (lo thru -1) /
     B1F1_F (lo thru -1) /
     B1F2_F (lo thru -1) /
     B1F3_F (lo thru -1) /
     B1G1_F (lo thru -1) /
     B1G2_F (lo thru -1) /
     B1G3_F (lo thru -1) /
     B1H1_F (lo thru -1) /
     B1H2_F (lo thru -1) /
     B1H3_F (lo thru -1) /
     B1I1_F (lo thru -1) /
     B1I2_F (lo thru -1) /
     B1I3_F (lo thru -1) /
     B1J2_F (lo thru -1) /
     B1J3_F (lo thru -1) /
     B2INT_F (lo thru -1) /
     B2INA1_F (lo thru -1) /
     B2INA2_F (lo thru -1) /
     B2INA3_F (lo thru -1) /
     B2INAT_F (lo thru -1) /
     B2INB1_F (lo thru -1) /
     B2INB2_F (lo thru -1) /
     B2INB3_F (lo thru -1) /
     B2INB4_F (lo thru -1) /
     B2INB5_F (lo thru -1) /
     B2INB6_F (lo thru -1) /
     B2INBT_F (lo thru -1) /
     B2INC1_F (lo thru -1) /
     B2INC2_F (lo thru -1) /
     B2INC3_F (lo thru -1) /
     B2INC4_F (lo thru -1) /
     B2INC5_F (lo thru -1) /
     B2INC6_F (lo thru -1) /
     B2INCT_F (lo thru -1) /
     B2IND1_F (lo thru -1) /
     B2IND2_F (lo thru -1) /
     B2IND3_F (lo thru -1) /
     B2IND4_F (lo thru -1) /
     B2IND5_F (lo thru -1) /
     B2IND6_F (lo thru -1) /
     B2IND7_F (lo thru -1) /
     B2IND8_F (lo thru -1) /
     B2INDT_F (lo thru -1) /
     B2INE1_F (lo thru -1) /
     B2INE2_F (lo thru -1) /
     B2INE3_F (lo thru -1) /
     B2INE4_F (lo thru -1) /
     B2INE5_F (lo thru -1) /
     B2INE6_F (lo thru -1) /
     B2INE7_F (lo thru -1) /
     B2INE8_F (lo thru -1) /
     B2INE9_F (lo thru -1) /
     B2INE10F (lo thru -1) /
     B2INET_F (lo thru -1) /
     B2RET_F (lo thru -1) /
     B2REA1_F (lo thru -1) /
     B2REA2_F (lo thru -1) /
     B2REA3_F (lo thru -1) /
     B2REAT_F (lo thru -1) /
     B2REB1_F (lo thru -1) /
     B2REB2_F (lo thru -1) /
     B2REB3_F (lo thru -1) /
     B2REB4_F (lo thru -1) /
     B2REB5_F (lo thru -1) /
     B2REB6_F (lo thru -1) /
     B2REBT_F (lo thru -1) /
     B2REC1_F (lo thru -1) /
     B2REC2_F (lo thru -1) /
     B2REC3_F (lo thru -1) /
     B2REC4_F (lo thru -1) /
     B2REC5_F (lo thru -1) /
     B2REC6_F (lo thru -1) /
     B2RECT_F (lo thru -1) /
     B2RED1_F (lo thru -1) /
     B2RED2_F (lo thru -1) /
     B2RED3_F (lo thru -1) /
     B2RED4_F (lo thru -1) /
     B2RED5_F (lo thru -1) /
     B2RED6_F (lo thru -1) /
     B2RED7_F (lo thru -1) /
     B2RED8_F (lo thru -1) /
     B2REDT_F (lo thru -1) /
     B2REE1_F (lo thru -1) /
     B2REE2_F (lo thru -1) /
     B2REE3_F (lo thru -1) /
     B2REE4_F (lo thru -1) /
     B2REE5_F (lo thru -1) /
     B2REE6_F (lo thru -1) /
     B2REE7_F (lo thru -1) /
     B2REE8_F (lo thru -1) /
     B2REE9_F (lo thru -1) /
     B2REE10F (lo thru -1) /
     B2REET_F (lo thru -1) /
     B2OMT_F (lo thru -1) /
     B2OMA1_F (lo thru -1) /
     B2OMA2_F (lo thru -1) /
     B2OMA3_F (lo thru -1) /
     B2OMAT_F (lo thru -1) /
     B2OMB1_F (lo thru -1) /
     B2OMB2_F (lo thru -1) /
     B2OMB3_F (lo thru -1) /
     B2OMB4_F (lo thru -1) /
     B2OMB5_F (lo thru -1) /
     B2OMB6_F (lo thru -1) /
     B2OMBT_F (lo thru -1) /
     B2OMC1_F (lo thru -1) /
     B2OMC2_F (lo thru -1) /
     B2OMC3_F (lo thru -1) /
     B2OMC4_F (lo thru -1) /
     B2OMC5_F (lo thru -1) /
     B2OMC6_F (lo thru -1) /
     B2OMCT_F (lo thru -1) /
     B2OMD1_F (lo thru -1) /
     B2OMD2_F (lo thru -1) /
     B2OMD3_F (lo thru -1) /
     B2OMD4_F (lo thru -1) /
     B2OMD5_F (lo thru -1) /
     B2OMD6_F (lo thru -1) /
     B2OMD7_F (lo thru -1) /
     B2OMD8_F (lo thru -1) /
     B2OMDT_F (lo thru -1) /
     B2OME1_F (lo thru -1) /
     B2OME2_F (lo thru -1) /
     B2OME3_F (lo thru -1) /
     B2OME4_F (lo thru -1) /
     B2OME5_F (lo thru -1) /
     B2OME6_F (lo thru -1) /
     B2OME7_F (lo thru -1) /
     B2OME8_F (lo thru -1) /
     B2OME9_F (lo thru -1) /
     B2OME10F (lo thru -1) /
     B2OMET_F (lo thru -1) /
     B2ONT_F (lo thru -1) /
     B2ONA1_F (lo thru -1) /
     B2ONA2_F (lo thru -1) /
     B2ONA3_F (lo thru -1) /
     B2ONAT_F (lo thru -1) /
     B2ONB1_F (lo thru -1) /
     B2ONB2_F (lo thru -1) /
     B2ONB3_F (lo thru -1) /
     B2ONB4_F (lo thru -1) /
     B2ONB5_F (lo thru -1) /
     B2ONB6_F (lo thru -1) /
     B2ONBT_F (lo thru -1) /
     B2ONC1_F (lo thru -1) /
     B2ONC2_F (lo thru -1) /
     B2ONC3_F (lo thru -1) /
     B2ONC4_F (lo thru -1) /
     B2ONC5_F (lo thru -1) /
     B2ONC6_F (lo thru -1) /
     B2ONCT_F (lo thru -1) /
     B2OND1_F (lo thru -1) /
     B2OND2_F (lo thru -1) /
     B2OND3_F (lo thru -1) /
     B2OND4_F (lo thru -1) /
     B2OND5_F (lo thru -1) /
     B2OND6_F (lo thru -1) /
     B2OND7_F (lo thru -1) /
     B2OND8_F (lo thru -1) /
     B2ONDT_F (lo thru -1) /
     B2ONE1_F (lo thru -1) /
     B2ONE2_F (lo thru -1) /
     B2ONE3_F (lo thru -1) /
     B2ONE4_F (lo thru -1) /
     B2ONE5_F (lo thru -1) /
     B2ONE6_F (lo thru -1) /
     B2ONE7_F (lo thru -1) /
     B2ONE8_F (lo thru -1) /
     B2ONE9_F (lo thru -1) /
     B2ONE10F (lo thru -1) /
     B2ONET_F (lo thru -1) /
     B3_F (lo thru -1) /
     B4_F (lo thru -1) /
     B11_F (lo thru -1) /
     B12A_F (lo thru -1) /
     B12B_F (lo thru -1) /
     B13_F (lo thru -1) /
     B14_F (lo thru -1) /
     B15A_F (lo thru -1) /
     B15B_F (lo thru -1) /
     B15C_F (lo thru -1) /
     B15D_F (lo thru -1) /
     B15E_F (lo thru -1) /
     C2A1_F (lo thru -1) /
     C2B1_F (lo thru -1) /
     C2C1_F (lo thru -1) /
     C2D1_F (lo thru -1) /
     C2E1_F (lo thru -1) /
     C2F1_F (lo thru -1) /
     C4A_F (lo thru -1) /
     C4ANUM_F (lo thru -1) /
     C4B_F (lo thru -1) /
     C4BNUM_F (lo thru -1) /
     D1_F (lo thru -1) /
     D4_F (lo thru -1) /
     D7_F (lo thru -1) /
     D8A_F (lo thru -1) /
     D8APC_F (lo thru -1) /
     D8B_F (lo thru -1) /
     D8BPC_F (lo thru -1) /
     D8C_F (lo thru -1) /
     D8CPC_F (lo thru -1) /
     D8D_F (lo thru -1) /
     D8DPC_F (lo thru -1) /
     D8E_F (lo thru -1) /
     D8EPC_F (lo thru -1) /
     D8F_F (lo thru -1) /
     D8FPC_F (lo thru -1) /
     D8G_F (lo thru -1) /
     D8GPC_F (lo thru -1) /
     D8H_F (lo thru -1) /
     D8HPC_F (lo thru -1) /
     D8I_F (lo thru -1) /
     D8IPC_F (lo thru -1) /
     D8J_F (lo thru -1) /
     D8JPC_F (lo thru -1) /
     D8TOT_F (lo thru -1) /
     D12A_F (lo thru -1) /
     D12APC_F (lo thru -1) /
     D12B_F (lo thru -1) /
     D12BPC_F (lo thru -1) /
     D12C_F (lo thru -1) /
     D12CPC_F (lo thru -1) /
     D12D_F (lo thru -1) /
     D13A_F (lo thru -1) /
     D13APC_F (lo thru -1) /
     D13B_F (lo thru -1) /
     D13BPC_F (lo thru -1) /
     D13C_F (lo thru -1) /
     D14_F (lo thru -1) /
     D15A_F (lo thru -1) /
     D15APC_F (lo thru -1) /
     D15B_F (lo thru -1) /
     D15BPC_F (lo thru -1) /
     D15C_F (lo thru -1) /
     D15CPC_F (lo thru -1) /
     D15D_F (lo thru -1) /
     D16A_F (lo thru -1) /
     D16B_F (lo thru -1) /
     D16C_F (lo thru -1) /
     D16C1_F (lo thru -1) /
     D16C2_F (lo thru -1) /
     D16D_F (lo thru -1) /
     D16E_F (lo thru -1) /
     RATIOFLG (lo thru -1) /
     QFSTRAT (lo thru -1) /
     BUCLIENT (lo thru -1) /
     PH1FW0 (lo thru -1.0000) /
     VARSTRAT (lo thru -1) /
     VARUNIT (lo thru -1) /
     PH1FW1 (lo thru -1.0000) /
     PH1FW2 (lo thru -1.0000) /
     PH1FW3 (lo thru -1.0000) /
     PH1FW4 (lo thru -1.0000) /
     PH1FW5 (lo thru -1.0000) /
     PH1FW6 (lo thru -1.0000) /
     PH1FW7 (lo thru -1.0000) /
     PH1FW8 (lo thru -1.0000) /
     PH1FW9 (lo thru -1.0000) /
     PH1FW10 (lo thru -1.0000) /
     PH1FW11 (lo thru -1.0000) /
     PH1FW12 (lo thru -1.0000) /
     PH1FW13 (lo thru -1.0000) /
     PH1FW14 (lo thru -1.0000) /
     PH1FW15 (lo thru -1.0000) /
     PH1FW16 (lo thru -1.0000) /
     PH1FW17 (lo thru -1.0000) /
     PH1FW18 (lo thru -1.0000) /
     PH1FW19 (lo thru -1.0000) /
     PH1FW20 (lo thru -1.0000) /
     PH1FW21 (lo thru -1.0000) /
     PH1FW22 (lo thru -1.0000) /
     PH1FW23 (lo thru -1.0000) /
     PH1FW24 (lo thru -1.0000) /
     PH1FW25 (lo thru -1.0000) /
     PH1FW26 (lo thru -1.0000) /
     PH1FW27 (lo thru -1.0000) /
     PH1FW28 (lo thru -1.0000) /
     PH1FW29 (lo thru -1.0000) /
     PH1FW30 (lo thru -1.0000) /
     PH1FW31 (lo thru -1.0000) /
     PH1FW32 (lo thru -1.0000) /
     PH1FW33 (lo thru -1.0000) /
     PH1FW34 (lo thru -1.0000) /
     PH1FW35 (lo thru -1.0000) /
     PH1FW36 (lo thru -1.0000) /
     PH1FW37 (lo thru -1.0000) /
     PH1FW38 (lo thru -1.0000) /
     PH1FW39 (lo thru -1.0000) /
     PH1FW40 (lo thru -1.0000) /
     PH1FW41 (lo thru -1.0000) /
     PH1FW42 (lo thru -1.0000) /
     PH1FW43 (lo thru -1.0000) /
     PH1FW44 (lo thru -1.0000) /
     PH1FW45 (lo thru -1.0000) /
     PH1FW46 (lo thru -1.0000) /
     PH1FW47 (lo thru -1.0000) /
     PH1FW48 (lo thru -1.0000) /
     PH1FW49 (lo thru -1.0000) /
     PH1FW50 (lo thru -1.0000) /
     PH1FW51 (lo thru -1.0000) /
     PH1FW52 (lo thru -1.0000) /
     PH1FW53 (lo thru -1.0000) /
     PH1FW54 (lo thru -1.0000) /
     PH1FW55 (lo thru -1.0000) /
     PH1FW56 (lo thru -1.0000) /
     PH1FW57 (lo thru -1.0000) /
     PH1FW58 (lo thru -1.0000) /
     PH1FW59 (lo thru -1.0000) /
     PH1FW60 (lo thru -1.0000) /
     PH1FW61 (lo thru -1.0000) /
     PH1FW62 (lo thru -1.0000) /
     PH1FW63 (lo thru -1.0000) /
     PH1FW64 (lo thru -1.0000) /
     PH1FW65 (lo thru -1.0000) /
     PH1FW66 (lo thru -1.0000) /
     PH1FW67 (lo thru -1.0000) /
     PH1FW68 (lo thru -1.0000) /
     PH1FW69 (lo thru -1.0000) /
     PH1FW70 (lo thru -1.0000) /
     PH1FW71 (lo thru -1.0000) /
     PH1FW72 (lo thru -1.0000) /
     PH1FW73 (lo thru -1.0000) /
     PH1FW74 (lo thru -1.0000) /
     PH1FW75 (lo thru -1.0000) /
     PH1FW76 (lo thru -1.0000) /
     PH1FW77 (lo thru -1.0000) /
     PH1FW78 (lo thru -1.0000) /
     PH1FW79 (lo thru -1.0000) /
     PH1FW80 (lo thru -1.0000) /
     PH1FW81 (lo thru -1.0000) /
     PH1FW82 (lo thru -1.0000) /
     PH1FW83 (lo thru -1.0000) /
     PH1FW84 (lo thru -1.0000) /
     PH1FW85 (lo thru -1.0000) /
     PH1FW86 (lo thru -1.0000) /
     PH1FW87 (lo thru -1.0000) /
     PH1FW88 (lo thru -1.0000) /
     PH1FW89 (lo thru -1.0000) /
     PH1FW90 (lo thru -1.0000) /
     PH1FW91 (lo thru -1.0000) /
     PH1FW92 (lo thru -1.0000) /
     PH1FW93 (lo thru -1.0000) /
     PH1FW94 (lo thru -1.0000) /
     PH1FW95 (lo thru -1.0000) /
     PH1FW96 (lo thru -1.0000) /
     PH1FW97 (lo thru -1.0000) /
     PH1FW98 (lo thru -1.0000) /
     PH1FW99 (lo thru -1.0000) /
     PH1FW100 (lo thru -1.0000) /
     PH1FW101 (lo thru -1.0000) /
     PH1FW102 (lo thru -1.0000) /
     PH1FW103 (lo thru -1.0000) /
     PH1FW104 (lo thru -1.0000) /
     PH1FW105 (lo thru -1.0000) /
     PH1FW106 (lo thru -1.0000) /
     PH1FW107 (lo thru -1.0000) /
     PH1FW108 (lo thru -1.0000) /
     PH1FW109 (lo thru -1.0000) /
     PH1FW110 (lo thru -1.0000) /
     PH1FW111 (lo thru -1.0000) /
     PH1FW112 (lo thru -1.0000) /
     PH1FW113 (lo thru -1.0000) /
     PH1FW114 (lo thru -1.0000) /
     PH1FW115 (lo thru -1.0000) /
     PH1FW116 (lo thru -1.0000) /
     PH1FW117 (lo thru -1.0000) /
     PH1FW118 (lo thru -1.0000) /
     PH1FW119 (lo thru -1.0000) /
     PH1FW120 (lo thru -1.0000) /
     PH1FW121 (lo thru -1.0000) /
     PH1FW122 (lo thru -1.0000) /
     PH1FW123 (lo thru -1.0000) /
     PH1FW124 (lo thru -1.0000) /
     PH1FW125 (lo thru -1.0000) /
     PH1FW126 (lo thru -1.0000) /
     PH1FW127 (lo thru -1.0000) /
     PH1FW128 (lo thru -1.0000) /
     PH1FW129 (lo thru -1.0000) /
     PH1FW130 (lo thru -1.0000) /
     PH1FW131 (lo thru -1.0000) /
     PH1FW132 (lo thru -1.0000) /
     PH1FW133 (lo thru -1.0000) /
     PH1FW134 (lo thru -1.0000) /
     PH1FW135 (lo thru -1.0000) /
     PH1FW136 (lo thru -1.0000) /
     PH1FW137 (lo thru -1.0000) /
     PH1FW138 (lo thru -1.0000) /
     PH1FW139 (lo thru -1.0000) /
     PH1FW140 (lo thru -1.0000) /
     PH1FW141 (lo thru -1.0000) /
     PH1FW142 (lo thru -1.0000) /
     PH1FW143 (lo thru -1.0000) /
     PH1FW144 (lo thru -1.0000) /
     PH1FW145 (lo thru -1.0000) /
     PH1FW146 (lo thru -1.0000) /
     PH1FW147 (lo thru -1.0000) /
     PH1FW148 (lo thru -1.0000) /
     PH1FW149 (lo thru -1.0000) /
     PH1FW150 (lo thru -1.0000) /
     PH1FW151 (lo thru -1.0000) /
     PH1FW152 (lo thru -1.0000) /
     PH1FW153 (lo thru -1.0000) /
     PH1FW154 (lo thru -1.0000) /
     PH1FW155 (lo thru -1.0000) /
     PH1FW156 (lo thru -1.0000) /
     PH1FW157 (lo thru -1.0000) /
     PH1FW158 (lo thru -1.0000) /
     PH1FW159 (lo thru -1.0000) /
     PH1FW160 (lo thru -1.0000) /
     PH1FW161 (lo thru -1.0000) /
     PH1FW162 (lo thru -1.0000) /
     PH1FW163 (lo thru -1.0000) /
     PH1FW164 (lo thru -1.0000) /
     PH1FW165 (lo thru -1.0000) /
     PH1FW166 (lo thru -1.0000) /
     PH1FW167 (lo thru -1.0000) /
     PH1FW168 (lo thru -1.0000) /
     PH1FW169 (lo thru -1.0000) /
     PH1FW170 (lo thru -1.0000) /
     PH1FW171 (lo thru -1.0000) /
     PH1FW172 (lo thru -1.0000) /
     PH1FW173 (lo thru -1.0000) /
     PH1FW174 (lo thru -1.0000) /
     PH1FW175 (lo thru -1.0000) /
     PH1FW176 (lo thru -1.0000) /
     PH1FW177 (lo thru -1.0000) /
     PH1FW178 (lo thru -1.0000) /
     PH1FW179 (lo thru -1.0000) /
     PH1FW180 (lo thru -1.0000) /
     PH1FW181 (lo thru -1.0000) /
     PH1FW182 (lo thru -1.0000) /
     PH1FW183 (lo thru -1.0000) /
     PH1FW184 (lo thru -1.0000) /
     PH1FW185 (lo thru -1.0000) /
     PH1FW186 (lo thru -1.0000) /
     PH1FW187 (lo thru -1.0000) /
     PH1FW188 (lo thru -1.0000) /
     PH1FW189 (lo thru -1.0000) /
     PH1FW190 (lo thru -1.0000) /
     PH1FW191 (lo thru -1.0000) /
     PH1FW192 (lo thru -1.0000) /
     PH1FW193 (lo thru -1.0000) /
     PH1FW194 (lo thru -1.0000) /
     PH1FW195 (lo thru -1.0000) /
     PH1FW196 (lo thru -1.0000) /
     PH1FW197 (lo thru -1.0000) /
     PH1FW198 (lo thru -1.0000) /
     PH1FW199 (lo thru -1.0000) /
     PH1FW200 (lo thru -1.0000) /
     STRATUM (lo thru -1) /
     PSUTYPE2 (lo thru -1) /
     CENREG (lo thru -1) /
     TOTCNT (lo thru -1) /
     SMPCNT (lo thru -1) /
     TYPCARE5 (lo thru -1) /
     SUPPSVC (lo thru -1) /
     TXSVC3 (lo thru -1) /
     BEALE (lo thru -1) /
     BEAL_REC (lo thru -1) /
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
